## org.eclipse.datatools.sqltools.parsers.sql.xml.query
Interface SQLXMLQueryParsersym

All Known Implementing Classes:
  SQLXMLQueryParserprs

    public interface SQLXMLQueryParsersym

Field Summary
`static boolean` `isValidForParser`
`static java.lang.String[]` `orderedTerminalSymbols`
`static int` `TK__FOREIGNKEY`
`static int` `TK__PRIMARYKEY`
`static int` `TK_ABSENT`
`static int` `TK_ACCESS`
`static int` `TK_ACCORDING`
`static int` `TK_ACCTNG`
`static int` `TK_ACTION`
`static int` `TK_ACTIVATE`
`static int` `TK_ADD`
`static int` `TK_ADMIN`
`static int` `TK_ADMINISTRATION`
`static int` `TK_AFTER`
`static int` `TK_AGE`
`static int` `TK_ALIAS`
`static int` `TK_ALL`
`static int` `TK_ALLOCATE`
`static int` `TK_ALLOW`
`static int` `TK_ALTER`
`static int` `TK_ALTERIN`
`static int` `TK_ALWAYS`
`static int` `TK_AND`
`static int` `TK_ANY`
`static int` `TK_APPEND`
`static int` `TK_APPL_ID`
`static int` `TK_APPL_NAME`
`static int` `TK_APPLNAME`
`static int` `TK_APPROXIMATE_NUMERIC_LITERAL`
`static int` `TK_ARRAY`
`static int` `TK_AS`
`static int` `TK_ASC`
`static int` `TK_ASCII`
`static int` `TK_ASENSITIVE`
`static int` `TK_ASSIGNMENT`
`static int` `TK_ASSOCIATE`
`static int` `TK_AST`
`static int` `TK_ASTERISK`
`static int` `TK_ASUTIME`
`static int` `TK_AT`
`static int` `TK_ATOMIC`
`static int` `TK_ATTRIBUTE`
`static int` `TK_ATTRIBUTES`
`static int` `TK_AUTH_ID`
`static int` `TK_AUTHID`
`static int` `TK_AUTHORIZATION`
`static int` `TK_AUTOMATIC`
`static int` `TK_AUTOSTART`
`static int` `TK_AVAILABLE`
`static int` `TK_B`
`static int` `TK_BASE64`
`static int` `TK_BEFORE`
`static int` `TK_BEGIN`
`static int` `TK_BERNOULLI`
`static int` `TK_BETWEEN`
`static int` `TK_BIGINT`
`static int` `TK_BINARY`
`static int` `TK_BIND`
`static int` `TK_BINDADD`
`static int` `TK_BIT`
`static int` `TK_BIT_STRING_LITERAL`
`static int` `TK_BLOB`
`static int` `TK_BLOCKED`
`static int` `TK_BLOCKSIZE`
`static int` `TK_BOTH`
`static int` `TK_BUFFER`
`static int` `TK_BUFFERPOOL`
`static int` `TK_BUFFERPOOLS`
`static int` `TK_BUFFERSIZE`
`static int` `TK_BUILD`
`static int` `TK_BY`
`static int` `TK_BYPASS`
`static int` `TK_C`
`static int` `TK_CACHE`
`static int` `TK_CACHING`
`static int` `TK_CALL`
`static int` `TK_CALLED`
`static int` `TK_CALLER`
`static int` `TK_CAPTURE`
`static int` `TK_CARDINALITIES`
`static int` `TK_CARDINALITY`
`static int` `TK_CASCADE`
`static int` `TK_CASCADED`
`static int` `TK_CASE`
`static int` `TK_CAST`
`static int` `TK_CCSID`
`static int` `TK_CHANGE`
`static int` `TK_CHANGED`
`static int` `TK_CHANGES`
`static int` `TK_CHAR`
`static int` `TK_CHAR_STRING_LITERAL`
`static int` `TK_CHARACTER`
`static int` `TK_CHECK`
`static int` `TK_CHECKED`
`static int` `TK_CLIENT`
`static int` `TK_CLOB`
`static int` `TK_CLOSE`
`static int` `TK_CLR`
`static int` `TK_CLUSTER`
`static int` `TK_COBOL`
`static int` `TK_COLLECT`
`static int` `TK_COLLID`
`static int` `TK_COLON`
`static int` `TK_COLUMN`
`static int` `TK_COLUMNS`
`static int` `TK_COMM`
`static int` `TK_COMMA`
`static int` `TK_COMMENT`
`static int` `TK_COMMENT_STRING`
`static int` `TK_COMMIT`
`static int` `TK_COMMITTED`
`static int` `TK_COMPACT`
`static int` `TK_COMPARE`
`static int` `TK_COMPARISONS`
`static int` `TK_COMPRESS`
`static int` `TK_COMPRESSION`
`static int` `TK_CONCAT`
`static int` `TK_CONCAT_OPERATOR`
`static int` `TK_CONDITION`
`static int` `TK_CONN`
`static int` `TK_CONNECT`
`static int` `TK_CONNECTIONS`
`static int` `TK_CONNECTOPT`
`static int` `TK_CONNHEADER`
`static int` `TK_CONNMEMUSE`
`static int` `TK_CONSERVATIVE`
`static int` `TK_CONSTRAINT`
`static int` `TK_CONSTRAINTS`
`static int` `TK_CONSTRUCTOR`
`static int` `TK_CONTAINERS`
`static int` `TK_CONTAINS`
`static int` `TK_CONTENT`
`static int` `TK_CONTINUE`
`static int` `TK_CONTINUOUSLY`
`static int` `TK_CONTROL`
`static int` `TK_COPY`
`static int` `TK_COUNT`
`static int` `TK_COUNT_BIG`
`static int` `TK_CPU`
`static int` `TK_CREATE`
`static int` `TK_CREATE_EXTERNAL_ROUTINE`
`static int` `TK_CREATE_NOT_FENCED`
`static int` `TK_CREATE_NOT_FENCED_ROUTINE`
`static int` `TK_CREATEIN`
`static int` `TK_CREATETAB`
`static int` `TK_CS`
`static int` `TK_CUBE`
`static int` `TK_CURRENT`
`static int` `TK_CURRENT_DATE`
`static int` `TK_CURRENT_DEFAULT_TRANSFORM_GROUP`
`static int` `TK_CURRENT_PATH`
`static int` `TK_CURRENT_ROLE`
`static int` `TK_CURRENT_TIME`
`static int` `TK_CURRENT_TIMESTAMP`
`static int` `TK_CURRENT_TRANSFORM_GROUP_FOR_TYPE`
`static int` `TK_CURRENT_USER`
`static int` `TK_CURRVAL`
`static int` `TK_CURSOR`
`static int` `TK_CURSORS`
`static int` `TK_CYCLE`
`static int` `TK_DATA`
`static int` `TK_DATABASE`
`static int` `TK_DATALINK`
`static int` `TK_DATE`
`static int` `TK_DAY`
`static int` `TK_DAYS`
`static int` `TK_DB`
`static int` `TK_DB2_RETURN_STATUS`
`static int` `TK_DB2_TOKEN_STRING`
`static int` `TK_DB2DARI`
`static int` `TK_DB2GENERAL`
`static int` `TK_DB2GENRL`
`static int` `TK_DB2OPTIONS`
`static int` `TK_DB2SPL`
`static int` `TK_DB2SQL`
`static int` `TK_DBADM`
`static int` `TK_DBCLOB`
`static int` `TK_DBINFO`
`static int` `TK_DBMEMUSE`
`static int` `TK_DBPARTITIONNUM`
`static int` `TK_DBPARTITIONNUMS`
`static int` `TK_DEACTIVATE`
`static int` `TK_DEADLOCK`
`static int` `TK_DEADLOCKS`
`static int` `TK_DEC`
`static int` `TK_DECIMAL`
`static int` `TK_DECLARE`
`static int` `TK_DEFAULT`
`static int` `TK_DEFAULTS`
`static int` `TK_DEFER`
`static int` `TK_DEFERRED`
`static int` `TK_DEFINE`
`static int` `TK_DEFINITION`
`static int` `TK_DEGREE`
`static int` `TK_DELETE`
`static int` `TK_DELIMITED_IDENTIFIER`
`static int` `TK_DELIMITED_TYPE_IDENTIFIER`
`static int` `TK_DESC`
`static int` `TK_DESCRIPTOR`
`static int` `TK_DETAILED`
`static int` `TK_DETAILS`
`static int` `TK_DETERMINED`
`static int` `TK_DETERMINISTIC`
`static int` `TK_DEVICE`
`static int` `TK_DIAGNOSTICS`
`static int` `TK_DIMENSIONS`
`static int` `TK_DIRTY`
`static int` `TK_DISABLE`
`static int` `TK_DISALLOW`
`static int` `TK_DISPATCH`
`static int` `TK_DISTINCT`
`static int` `TK_DISTRIBUTION`
`static int` `TK_DLCONN`
`static int` `TK_DLLOCK`
`static int` `TK_DO`
`static int` `TK_DOCUMENT`
`static int` `TK_DOUBLE`
`static int` `TK_DOUBLE_PERIOD`
`static int` `TK_DOUBLE_QUOTE`
`static int` `TK_DROP`
`static int` `TK_DROPIN`
`static int` `TK_DROPPED`
`static int` `TK_DYNAMIC`
`static int` `TK_EACH`
`static int` `TK_ELEMENT`
`static int` `TK_ELSE`
`static int` `TK_ELSEIF`
`static int` `TK_EMBEDDED_VARIABLE_NAME`
`static int` `TK_EMPTY`
`static int` `TK_ENABLE`
`static int` `TK_ENCODING`
`static int` `TK_ENCRYPTION`
`static int` `TK_END`
`static int` `TK_ENDING`
`static int` `TK_ENFORCED`
`static int` `TK_EOF`
`static int` `TK_EOLN`
`static int` `TK_EQUALS_OPERATOR`
`static int` `TK_ERASE`
`static int` `TK_ESCAPE`
`static int` `TK_ESTIMATE`
`static int` `TK_EUR`
`static int` `TK_EVALUATE`
`static int` `TK_EVENT`
`static int` `TK_EXACT`
`static int` `TK_EXACT_NUMERIC_LITERAL`
`static int` `TK_EXCEPT`
`static int` `TK_EXCEPTION`
`static int` `TK_EXCLUDE`
`static int` `TK_EXCLUDES`
`static int` `TK_EXCLUDING`
`static int` `TK_EXCLUSIVE`
`static int` `TK_EXECNODE`
`static int` `TK_EXECUTE`
`static int` `TK_EXISTS`
`static int` `TK_EXIT`
`static int` `TK_EXPAND`
`static int` `TK_EXPLAIN`
`static int` `TK_EXPRESSION`
`static int` `TK_EXTEND`
`static int` `TK_EXTENDED`
`static int` `TK_EXTENSION`
`static int` `TK_EXTENTSIZE`
`static int` `TK_EXTERNAL`
`static int` `TK_FALSE`
`static int` `TK_FEDERATED`
`static int` `TK_FEDERATED_TOOL`
`static int` `TK_FENCED`
`static int` `TK_FETCH`
`static int` `TK_FILE`
`static int` `TK_FILTER`
`static int` `TK_FINAL`
`static int` `TK_FIRST`
`static int` `TK_FLOAT`
`static int` `TK_FLUSH`
`static int` `TK_FOLLOWING`
`static int` `TK_FOR`
`static int` `TK_FORCE`
`static int` `TK_FOREIGN`
`static int` `TK_FOUND`
`static int` `TK_FREE`
`static int` `TK_FREEPAGE`
`static int` `TK_FROM`
`static int` `TK_FS`
`static int` `TK_FULL`
`static int` `TK_FUNCTION`
`static int` `TK_G`
`static int` `TK_GBPCACHE`
`static int` `TK_GENERAL`
`static int` `TK_GENERATE`
`static int` `TK_GENERATED`
`static int` `TK_GET`
`static int` `TK_GLOBAL`
`static int` `TK_GOTO`
`static int` `TK_GRANT`
`static int` `TK_GRAPHIC`
`static int` `TK_GREATER_THAN_OPERATOR`
`static int` `TK_GREATER_THAN_OR_EQUALS_OPERATOR`
`static int` `TK_GROUP`
`static int` `TK_GROUPING`
`static int` `TK_HANDLER`
`static int` `TK_HASHING`
`static int` `TK_HAVING`
`static int` `TK_HEX`
`static int` `TK_HEX_STRING_LITERAL`
`static int` `TK_HIDDEN`
`static int` `TK_HIERARCHY`
`static int` `TK_HIGH`
`static int` `TK_HOLD`
`static int` `TK_HOSTVARIABLE`
`static int` `TK_HOUR`
`static int` `TK_HOURS`
`static int` `TK_HPJ`
`static int` `TK_ID`
`static int` `TK_IDENTITY`
`static int` `TK_IF`
`static int` `TK_IGNORE`
`static int` `TK_IMMEDIATE`
`static int` `TK_IMPLICIT_SCHEMA`
`static int` `TK_IN`
`static int` `TK_INCLUDE`
`static int` `TK_INCLUDES`
`static int` `TK_INCLUDING`
`static int` `TK_INCREMENT`
`static int` `TK_INCREMENTAL`
`static int` `TK_INDEX`
`static int` `TK_INDEXES`
`static int` `TK_INDICATOR`
`static int` `TK_INFIX`
`static int` `TK_INFO`
`static int` `TK_INHERIT`
`static int` `TK_INITIAL_INSTS`
`static int` `TK_INITIAL_IOS`
`static int` `TK_INITIALLY`
`static int` `TK_INLINE`
`static int` `TK_INNER`
`static int` `TK_INOUT`
`static int` `TK_INPUT`
`static int` `TK_INSENSITIVE`
`static int` `TK_INSERT`
`static int` `TK_INSTANTIABLE`
`static int` `TK_INSTEAD`
`static int` `TK_INSTS_PER_ARGBYTE`
`static int` `TK_INSTS_PER_INVOC`
`static int` `TK_INT`
`static int` `TK_INTEGER`
`static int` `TK_INTEGRITY`
`static int` `TK_INTERSECT`
`static int` `TK_INTO`
`static int` `TK_IO`
`static int` `TK_IOS_PER_ARGBYTE`
`static int` `TK_IOS_PER_INVOC`
`static int` `TK_IS`
`static int` `TK_ISO`
`static int` `TK_ISOLATION`
`static int` `TK_ITERATE`
`static int` `TK_JAVA`
`static int` `TK_JIS`
`static int` `TK_JOIN`
`static int` `TK_K`
`static int` `TK_KEEP`
`static int` `TK_KEY`
`static int` `TK_KEYS`
`static int` `TK_L`
`static int` `TK_LANGUAGE`
`static int` `TK_LARGE`
`static int` `TK_LAST`
`static int` `TK_LATERAL`
`static int` `TK_LC_CTYPE`
`static int` `TK_LEADING`
`static int` `TK_LEAVE`
`static int` `TK_LEFT`
`static int` `TK_LEFT_BRACKET`
`static int` `TK_LEFT_BRACKET_TRIGRAPH`
`static int` `TK_LEFT_PAREN`
`static int` `TK_LENGTH`
`static int` `TK_LESS_THAN_OPERATOR`
`static int` `TK_LESS_THAN_OR_EQUALS_OPERATOR`
`static int` `TK_LEVEL`
`static int` `TK_LEVEL2`
`static int` `TK_LIBRARY`
`static int` `TK_LIBRARYADM`
`static int` `TK_LIKE`
`static int` `TK_LIMIT`
`static int` `TK_LINK`
`static int` `TK_LINKTYPE`
`static int` `TK_LOAD`
`static int` `TK_LOCAL`
`static int` `TK_LOCALE`
`static int` `TK_LOCALTIME`
`static int` `TK_LOCALTIMESTAMP`
`static int` `TK_LOCATION`
`static int` `TK_LOCATOR`
`static int` `TK_LOCATORS`
`static int` `TK_LOCK`
`static int` `TK_LOCKS`
`static int` `TK_LOCKSIZE`
`static int` `TK_LOG`
`static int` `TK_LOGGED`
`static int` `TK_LONG`
`static int` `TK_LONGVAR`
`static int` `TK_LOOP`
`static int` `TK_LOW`
`static int` `TK_M`
`static int` `TK_MAIN_PROG`
`static int` `TK_MANAGED`
`static int` `TK_MANUALSTART`
`static int` `TK_MAPPING`
`static int` `TK_MATCHED`
`static int` `TK_MATERIALIZED`
`static int` `TK_MAXFILES`
`static int` `TK_MAXFILESIZE`
`static int` `TK_MAXVALUE`
`static int` `TK_MDC`
`static int` `TK_MERGE`
`static int` `TK_MESSAGE_TEXT`
`static int` `TK_METHOD`
`static int` `TK_METHODS`
`static int` `TK_MICROSECOND`
`static int` `TK_MICROSECONDS`
`static int` `TK_MINPCTUSED`
`static int` `TK_MINUS_SIGN`
`static int` `TK_MINUTE`
`static int` `TK_MINUTES`
`static int` `TK_MINVALUE`
`static int` `TK_MIXED`
`static int` `TK_MODE`
`static int` `TK_MODIFIES`
`static int` `TK_MONITOR`
`static int` `TK_MONTH`
`static int` `TK_MONTHS`
`static int` `TK_MOVEMENT`
`static int` `TK_MULTISET`
`static int` `TK_N`
`static int` `TK_NAME`
`static int` `TK_NAMESPACE`
`static int` `TK_NATIONAL_CHAR_STRING_LITERAL`
`static int` `TK_NATIONAL_HEX_STRING_LITERAL`
`static int` `TK_NEW`
`static int` `TK_NEW_TABLE`
`static int` `TK_NEXT`
`static int` `TK_NEXTVAL`
`static int` `TK_NICKNAME`
`static int` `TK_NIL`
`static int` `TK_NO`
`static int` `TK_NOCACHE`
`static int` `TK_NOCYCLE`
`static int` `TK_NODE`
`static int` `TK_NODEGROUP`
`static int` `TK_NODES`
`static int` `TK_NOMAXVALUE`
`static int` `TK_NOMINVALUE`
`static int` `TK_NONBLOCKED`
`static int` `TK_NONE`
`static int` `TK_NOORDER`
`static int` `TK_NOT`
`static int` `TK_NOT_EQUALS_OPERATOR`
`static int` `TK_NULL`
`static int` `TK_NULLS`
`static int` `TK_NUM`
`static int` `TK_NUM_FREQVALUES`
`static int` `TK_NUM_QUANTILES`
`static int` `TK_NUMBLOCKPAGES`
`static int` `TK_NUMERIC`
`static int` `TK_OBJECT`
`static int` `TK_OF`
`static int` `TK_OFF`
`static int` `TK_OLD`
`static int` `TK_OLD_TABLE`
`static int` `TK_OLE`
`static int` `TK_OLEDB`
`static int` `TK_ON`
`static int` `TK_ONCE`
`static int` `TK_ONLINE`
`static int` `TK_ONLY`
`static int` `TK_OPEN`
`static int` `TK_OPTIMIZATION`
`static int` `TK_OPTIMIZE`
`static int` `TK_OPTION`
`static int` `TK_OPTIONS`
`static int` `TK_OR`
`static int` `TK_ORDER`
`static int` `TK_ORDINALITY`
`static int` `TK_ORGANIZE`
`static int` `TK_OUT`
`static int` `TK_OUTER`
`static int` `TK_OVER`
`static int` `TK_OVERFLOW`
`static int` `TK_OVERHEAD`
`static int` `TK_OVERRIDING`
`static int` `TK_P`
`static int` `TK_PACKAGE`
`static int` `TK_PAGE`
`static int` `TK_PAGESIZE`
`static int` `TK_PARALLEL`
`static int` `TK_PARAMETER`
`static int` `TK_PARAMETER_MARKER`
`static int` `TK_PARSE_ERROR`
`static int` `TK_PARTITION`
`static int` `TK_PARTITIONING`
`static int` `TK_PARTITIONINGS`
`static int` `TK_PASSING`
`static int` `TK_PASSTHRU`
`static int` `TK_PASSWORD`
`static int` `TK_PATH`
`static int` `TK_PATROLLER`
`static int` `TK_PCTDEACTIVATE`
`static int` `TK_PCTFREE`
`static int` `TK_PENDING`
`static int` `TK_PERCENT_ARGBYTES`
`static int` `TK_PERIOD`
`static int` `TK_PERMISSION`
`static int` `TK_PI`
`static int` `TK_PIECESIZE`
`static int` `TK_PIPE`
`static int` `TK_PLAN`
`static int` `TK_PLUS_SIGN`
`static int` `TK_PRECEDING`
`static int` `TK_PRECISION`
`static int` `TK_PREDICATES`
`static int` `TK_PREFETCHSIZE`
`static int` `TK_PREPARE`
`static int` `TK_PRESERVE`
`static int` `TK_PREVIOUS`
`static int` `TK_PREVVAL`
`static int` `TK_PRIMARY`
`static int` `TK_PRIQTY`
`static int` `TK_PRIVILEGES`
`static int` `TK_PROCEDURE`
`static int` `TK_PROFILE`
`static int` `TK_PROGRAM`
`static int` `TK_PROPAGATE`
`static int` `TK_PROTOCOL`
`static int` `TK_PRUNE`
`static int` `TK_PUBLIC`
`static int` `TK_QUERY`
`static int` `TK_QUERYNO`
`static int` `TK_QUERYTAG`
`static int` `TK_QUESTION_MARK`
`static int` `TK_QUIESCE_CONNECT`
`static int` `TK_QUOTE`
`static int` `TK_RANGE`
`static int` `TK_RATE`
`static int` `TK_RATIO`
`static int` `TK_READ`
`static int` `TK_READS`
`static int` `TK_REAL`
`static int` `TK_RECOMMEND`
`static int` `TK_RECONCILE`
`static int` `TK_RECOVERY`
`static int` `TK_RECREATE`
`static int` `TK_REDUCE`
`static int` `TK_REF`
`static int` `TK_REFERENCE`
`static int` `TK_REFERENCES`
`static int` `TK_REFERENCING`
`static int` `TK_REFRESH`
`static int` `TK_REGISTERS`
`static int` `TK_REGULAR`
`static int` `TK_REGULAR_IDENTIFIER`
`static int` `TK_RELEASE`
`static int` `TK_REMAIN`
`static int` `TK_REMOTE`
`static int` `TK_RENAME`
`static int` `TK_REOPT`
`static int` `TK_REPEAT`
`static int` `TK_REPEATABLE`
`static int` `TK_REPLACE`
`static int` `TK_REPLICATED`
`static int` `TK_REQUIRING`
`static int` `TK_RESET`
`static int` `TK_RESIDENT`
`static int` `TK_RESIGNAL`
`static int` `TK_RESIZE`
`static int` `TK_RESOLVE`
`static int` `TK_RESTART`
`static int` `TK_RESTORE`
`static int` `TK_RESTRICT`
`static int` `TK_RESULT`
`static int` `TK_RESULT_SET_LOCATOR`
`static int` `TK_RETAIN`
`static int` `TK_RETURN`
`static int` `TK_RETURN_STATUS`
`static int` `TK_RETURNING`
`static int` `TK_RETURNS`
`static int` `TK_REVERSE`
`static int` `TK_REVOKE`
`static int` `TK_RIGHT`
`static int` `TK_RIGHT_ARROW`
`static int` `TK_RIGHT_BRACKET`
`static int` `TK_RIGHT_BRACKET_TRIGRAPH`
`static int` `TK_RIGHT_PAREN`
`static int` `TK_ROLLBACK`
`static int` `TK_ROLLUP`
`static int` `TK_ROUTINE`
`static int` `TK_ROW`
`static int` `TK_ROW_COUNT`
`static int` `TK_ROWS`
`static int` `TK_RR`
`static int` `TK_RS`
`static int` `TK_RUN`
`static int` `TK_S`
`static int` `TK_SAMPLED`
`static int` `TK_SAVEPOINT`
`static int` `TK_SBCS`
`static int` `TK_SCANS`
`static int` `TK_SCHEMA`
`static int` `TK_SCOPE`
`static int` `TK_SCRATCHPAD`
`static int` `TK_SCROLL`
`static int` `TK_SEARCH`
`static int` `TK_SECOND`
`static int` `TK_SECONDS`
`static int` `TK_SECQTY`
`static int` `TK_SECURITYADM`
`static int` `TK_SELECT`
`static int` `TK_SELECTION`
`static int` `TK_SELECTIVE`
`static int` `TK_SELECTIVITY`
`static int` `TK_SELF`
`static int` `TK_SEMICOLON`
`static int` `TK_SENSITIVE`
`static int` `TK_SEQUENCE`
`static int` `TK_SERIALIZABLE`
`static int` `TK_SERVER`
`static int` `TK_SESSION`
`static int` `TK_SESSION_USER`
`static int` `TK_SET`
`static int` `TK_SETS`
`static int` `TK_SETTING`
`static int` `TK_SHARE`
`static int` `TK_SHRLEVEL`
`static int` `TK_SIGNAL`
`static int` `TK_SIMPLE`
`static int` `TK_SIZE`
`static int` `TK_SMALLINT`
`static int` `TK_SNAPSHOT`
`static int` `TK_SOLIDUS`
`static int` `TK_SOME`
`static int` `TK_SOURCE`
`static int` `TK_SPECIAL`
`static int` `TK_SPECIFIC`
`static int` `TK_SPECIFICATION`
`static int` `TK_SPLIT`
`static int` `TK_SQL`
`static int` `TK_SQLDATA`
`static int` `TK_SQLERROR`
`static int` `TK_SQLEXCEPTION`
`static int` `TK_SQLID`
`static int` `TK_SQLMACRO`
`static int` `TK_SQLSTATE`
`static int` `TK_SQLWARNING`
`static int` `TK_SSA`
`static int` `TK_STABILITY`
`static int` `TK_STAGING`
`static int` `TK_START`
`static int` `TK_STARTING`
`static int` `TK_STATE`
`static int` `TK_STATEMENT`
`static int` `TK_STATEMENT_TERMINATOR`
`static int` `TK_STATEMENTS`
`static int` `TK_STATIC`
`static int` `TK_STATISTICS`
`static int` `TK_STAY`
`static int` `TK_STMT`
`static int` `TK_STOGROUP`
`static int` `TK_STORAGE`
`static int` `TK_STORED`
`static int` `TK_STRIP`
`static int` `TK_STRIPE`
`static int` `TK_STYLE`
`static int` `TK_SUB`
`static int` `TK_SUBSECTION`
`static int` `TK_SUFFIXED_UNSIGNED_INTEGER`
`static int` `TK_SUMMARY`
`static int` `TK_SWITCH`
`static int` `TK_SYMMETRIC`
`static int` `TK_SYNONYM`
`static int` `TK_SYSTEM`
`static int` `TK_SYSTEM_USER`
`static int` `TK_T`
`static int` `TK_TABLE`
`static int` `TK_TABLES`
`static int` `TK_TABLESAMPLE`
`static int` `TK_TABLESPACE`
`static int` `TK_TABLESPACES`
`static int` `TK_TARGET`
`static int` `TK_TEMPLATE`
`static int` `TK_TEMPORARY`
`static int` `TK_THEN`
`static int` `TK_THREADSAFE`
`static int` `TK_THROUGH`
`static int` `TK_TIME`
`static int` `TK_TIMEOUT`
`static int` `TK_TIMESTAMP`
`static int` `TK_TIMEZONE`
`static int` `TK_TO`
`static int` `TK_TOKEN`
`static int` `TK_TRAILING`
`static int` `TK_TRANSACTIONS`
`static int` `TK_TRANSFERRATE`
`static int` `TK_TRANSFORM`
`static int` `TK_TRANSFORMS`
`static int` `TK_TRANSLATE`
`static int` `TK_TREAT`
`static int` `TK_TRIGGER`
`static int` `TK_TRUE`
`static int` `TK_TRUNC`
`static int` `TK_TWOLEVEL`
`static int` `TK_TYPE`
`static int` `TK_TYPES`
`static int` `TK_UNBOUNDED`
`static int` `TK_UNCHECKED`
`static int` `TK_UNCOMMITTED`
`static int` `TK_UNDER`
`static int` `TK_UNDO`
`static int` `TK_UNICODE`
`static int` `TK_UNION`
`static int` `TK_UNIQUE`
`static int` `TK_UNLINK`
`static int` `TK_UNSIGNED_INTEGER`
`static int` `TK_UNTIL`
`static int` `TK_UPDATE`
`static int` `TK_UR`
`static int` `TK_URI`
`static int` `TK_URL`
`static int` `TK_USA`
`static int` `TK_USAGE`
`static int` `TK_USE`
`static int` `TK_USER`
`static int` `TK_USERID`
`static int` `TK_USING`
`static int` `TK_VALUE`
`static int` `TK_VALUES`
`static int` `TK_VARCHAR`
`static int` `TK_VARGRAPHIC`
`static int` `TK_VARIANT`
`static int` `TK_VARYING`
`static int` `TK_VCAT`
`static int` `TK_VERSION`
`static int` `TK_VERSION_IDENTIFIER`
`static int` `TK_VERTICAL_BAR`
`static int` `TK_VIEW`
`static int` `TK_VOLATILE`
`static int` `TK_WAIT`
`static int` `TK_WHEN`
`static int` `TK_WHERE`
`static int` `TK_WHILE`
`static int` `TK_WHITESPACE`
`static int` `TK_WITH`
`static int` `TK_WITHOUT`
`static int` `TK_WORK`
`static int` `TK_WRAPPER`
`static int` `TK_WRITE`
`static int` `TK_WRKSTNNAME`
`static int` `TK_X`
`static int` `TK_XACT`
`static int` `TK_XML`
`static int` `TK_XMLAGG`
`static int` `TK_XMLATTRIBUTES`
`static int` `TK_XMLBINARY`
`static int` `TK_XMLCAST`
`static int` `TK_XMLCOMMENT`
`static int` `TK_XMLCONCAT`
`static int` `TK_XMLDECLARATION`
`static int` `TK_XMLDOCUMENT`
`static int` `TK_XMLELEMENT`
`static int` `TK_XMLEXISTS`
`static int` `TK_XMLFOREST`
`static int` `TK_XMLNAMESPACES`
`static int` `TK_XMLPARSE`
`static int` `TK_XMLPI`
`static int` `TK_XMLQUERY`
`static int` `TK_XMLSCHEMA`
`static int` `TK_XMLSERIALIZE`
`static int` `TK_XMLTABLE`
`static int` `TK_XMLTEXT`
`static int` `TK_XMLVALIDATE`
`static int` `TK_YEAR`
`static int` `TK_YEARS`
`static int` `TK_YES`

Field Detail

### TK_ACCESS

    static final int TK_ACCESS

See Also:
  Constant Field Values

### TK_ACCTNG

    static final int TK_ACCTNG

See Also:
  Constant Field Values

### TK_ACTION

    static final int TK_ACTION

See Also:
  Constant Field Values

### TK_ACTIVATE

    static final int TK_ACTIVATE

See Also:
  Constant Field Values

### TK_ADD

    static final int TK_ADD

See Also:
  Constant Field Values

### TK_ADMIN

    static final int TK_ADMIN

See Also:
  Constant Field Values

### TK_ADMINISTRATION

    static final int TK_ADMINISTRATION

See Also:
  Constant Field Values

### TK_AFTER

    static final int TK_AFTER

See Also:
  Constant Field Values

### TK_AGE

    static final int TK_AGE

See Also:
  Constant Field Values

### TK_ALIAS

    static final int TK_ALIAS

See Also:
  Constant Field Values

### TK_ALL

    static final int TK_ALL

See Also:
  Constant Field Values

### TK_ALLOCATE

    static final int TK_ALLOCATE

See Also:
  Constant Field Values

### TK_ALLOW

    static final int TK_ALLOW

See Also:
  Constant Field Values

### TK_ALTER

    static final int TK_ALTER

See Also:
  Constant Field Values

### TK_ALTERIN

    static final int TK_ALTERIN

See Also:
  Constant Field Values

### TK_ALWAYS

    static final int TK_ALWAYS

See Also:
  Constant Field Values

### TK_AND

    static final int TK_AND

See Also:
  Constant Field Values

### TK_ANY

    static final int TK_ANY

See Also:
  Constant Field Values

### TK_APPEND

    static final int TK_APPEND

See Also:
  Constant Field Values

### TK_APPL_ID

    static final int TK_APPL_ID

See Also:
  Constant Field Values

### TK_APPL_NAME

    static final int TK_APPL_NAME

See Also:
  Constant Field Values

### TK_APPLNAME

    static final int TK_APPLNAME

See Also:
  Constant Field Values

### TK_ARRAY

    static final int TK_ARRAY

See Also:
  Constant Field Values

### TK_AS

    static final int TK_AS

See Also:
  Constant Field Values

### TK_ASC

    static final int TK_ASC

See Also:
  Constant Field Values

### TK_ASCII

    static final int TK_ASCII

See Also:
  Constant Field Values

### TK_ASENSITIVE

    static final int TK_ASENSITIVE

See Also:
  Constant Field Values

### TK_ASSIGNMENT

    static final int TK_ASSIGNMENT

See Also:
  Constant Field Values

### TK_ASSOCIATE

    static final int TK_ASSOCIATE

See Also:
  Constant Field Values

### TK_AST

    static final int TK_AST

See Also:
  Constant Field Values

### TK_ASUTIME

    static final int TK_ASUTIME

See Also:
  Constant Field Values

### TK_AT

    static final int TK_AT

See Also:
  Constant Field Values

### TK_ATOMIC

    static final int TK_ATOMIC

See Also:
  Constant Field Values

### TK_ATTRIBUTE

    static final int TK_ATTRIBUTE

See Also:
  Constant Field Values

### TK_ATTRIBUTES

    static final int TK_ATTRIBUTES

See Also:
  Constant Field Values

### TK_AUTHORIZATION

    static final int TK_AUTHORIZATION

See Also:
  Constant Field Values

### TK_AUTH_ID

    static final int TK_AUTH_ID

See Also:
  Constant Field Values

### TK_AUTHID

    static final int TK_AUTHID

See Also:
  Constant Field Values

### TK_AUTOMATIC

    static final int TK_AUTOMATIC

See Also:
  Constant Field Values

### TK_AUTOSTART

    static final int TK_AUTOSTART

See Also:
  Constant Field Values

### TK_AVAILABLE

    static final int TK_AVAILABLE

See Also:
  Constant Field Values

### TK_B

    static final int TK_B

See Also:
  Constant Field Values

### TK_BEFORE

    static final int TK_BEFORE

See Also:
  Constant Field Values

### TK_BEGIN

    static final int TK_BEGIN

See Also:
  Constant Field Values

### TK_BERNOULLI

    static final int TK_BERNOULLI

See Also:
  Constant Field Values

### TK_BETWEEN

    static final int TK_BETWEEN

See Also:
  Constant Field Values

### TK_BIGINT

    static final int TK_BIGINT

See Also:
  Constant Field Values

### TK_BINARY

    static final int TK_BINARY

See Also:
  Constant Field Values

### TK_BIND

    static final int TK_BIND

See Also:
  Constant Field Values

### TK_BINDADD

    static final int TK_BINDADD

See Also:
  Constant Field Values

### TK_BIT

    static final int TK_BIT

See Also:
  Constant Field Values

### TK_BLOB

    static final int TK_BLOB

See Also:
  Constant Field Values

### TK_BLOCKED

    static final int TK_BLOCKED

See Also:
  Constant Field Values

### TK_BLOCKSIZE

    static final int TK_BLOCKSIZE

See Also:
  Constant Field Values

### TK_BOTH

    static final int TK_BOTH

See Also:
  Constant Field Values

### TK_BUFFER

    static final int TK_BUFFER

See Also:
  Constant Field Values

### TK_BUFFERPOOL

    static final int TK_BUFFERPOOL

See Also:
  Constant Field Values

### TK_BUFFERPOOLS

    static final int TK_BUFFERPOOLS

See Also:
  Constant Field Values

### TK_BUFFERSIZE

    static final int TK_BUFFERSIZE

See Also:
  Constant Field Values

### TK_BUILD

    static final int TK_BUILD

See Also:
  Constant Field Values

### TK_BY

    static final int TK_BY

See Also:
  Constant Field Values

### TK_BYPASS

    static final int TK_BYPASS

See Also:
  Constant Field Values

### TK_C

    static final int TK_C

See Also:
  Constant Field Values

### TK_CACHE

    static final int TK_CACHE

See Also:
  Constant Field Values

### TK_CACHING

    static final int TK_CACHING

See Also:
  Constant Field Values

### TK_CALL

    static final int TK_CALL

See Also:
  Constant Field Values

### TK_CALLED

    static final int TK_CALLED

See Also:
  Constant Field Values

### TK_CALLER

    static final int TK_CALLER

See Also:
  Constant Field Values

### TK_CAPTURE

    static final int TK_CAPTURE

See Also:
  Constant Field Values

### TK_CARDINALITIES

    static final int TK_CARDINALITIES

See Also:
  Constant Field Values

### TK_CARDINALITY

    static final int TK_CARDINALITY

See Also:
  Constant Field Values

### TK_CASCADE

    static final int TK_CASCADE

See Also:
  Constant Field Values

### TK_CASCADED

    static final int TK_CASCADED

See Also:
  Constant Field Values

### TK_CASE

    static final int TK_CASE

See Also:
  Constant Field Values

### TK_CAST

    static final int TK_CAST

See Also:
  Constant Field Values

### TK_CCSID

    static final int TK_CCSID

See Also:
  Constant Field Values

### TK_CHANGE

    static final int TK_CHANGE

See Also:
  Constant Field Values

### TK_CHANGED

    static final int TK_CHANGED

See Also:
  Constant Field Values

### TK_CHANGES

    static final int TK_CHANGES

See Also:
  Constant Field Values

### TK_CHAR

    static final int TK_CHAR

See Also:
  Constant Field Values

### TK_CHARACTER

    static final int TK_CHARACTER

See Also:
  Constant Field Values

### TK_CHECK

    static final int TK_CHECK

See Also:
  Constant Field Values

### TK_CHECKED

    static final int TK_CHECKED

See Also:
  Constant Field Values

### TK_CLIENT

    static final int TK_CLIENT

See Also:
  Constant Field Values

### TK_CLOB

    static final int TK_CLOB

See Also:
  Constant Field Values

### TK_CLOSE

    static final int TK_CLOSE

See Also:
  Constant Field Values

### TK_CLR

    static final int TK_CLR

See Also:
  Constant Field Values

### TK_CLUSTER

    static final int TK_CLUSTER

See Also:
  Constant Field Values

### TK_COBOL

    static final int TK_COBOL

See Also:
  Constant Field Values

### TK_COLLECT

    static final int TK_COLLECT

See Also:
  Constant Field Values

### TK_COLLID

    static final int TK_COLLID

See Also:
  Constant Field Values

### TK_COLUMN

    static final int TK_COLUMN

See Also:
  Constant Field Values

### TK_COLUMNS

    static final int TK_COLUMNS

See Also:
  Constant Field Values

### TK_COMM

    static final int TK_COMM

See Also:
  Constant Field Values

### TK_COMMENT

    static final int TK_COMMENT

See Also:
  Constant Field Values

### TK_COMMIT

    static final int TK_COMMIT

See Also:
  Constant Field Values

### TK_COMMITTED

    static final int TK_COMMITTED

See Also:
  Constant Field Values

### TK_COMPACT

    static final int TK_COMPACT

See Also:
  Constant Field Values

### TK_COMPARE

    static final int TK_COMPARE

See Also:
  Constant Field Values

### TK_COMPARISONS

    static final int TK_COMPARISONS

See Also:
  Constant Field Values

### TK_COMPRESS

    static final int TK_COMPRESS

See Also:
  Constant Field Values

### TK_COMPRESSION

    static final int TK_COMPRESSION

See Also:
  Constant Field Values

### TK_CONCAT

    static final int TK_CONCAT

See Also:
  Constant Field Values

### TK_CONDITION

    static final int TK_CONDITION

See Also:
  Constant Field Values

### TK_CONN

    static final int TK_CONN

See Also:
  Constant Field Values

### TK_CONNECT

    static final int TK_CONNECT

See Also:
  Constant Field Values

### TK_CONNECTIONS

    static final int TK_CONNECTIONS

See Also:
  Constant Field Values

### TK_CONNECTOPT

    static final int TK_CONNECTOPT

See Also:
  Constant Field Values

### TK_CONNHEADER

    static final int TK_CONNHEADER

See Also:
  Constant Field Values

### TK_CONNMEMUSE

    static final int TK_CONNMEMUSE

See Also:
  Constant Field Values

### TK_CONSERVATIVE

    static final int TK_CONSERVATIVE

See Also:
  Constant Field Values

### TK_CONSTRAINT

    static final int TK_CONSTRAINT

See Also:
  Constant Field Values

### TK_CONSTRAINTS

    static final int TK_CONSTRAINTS

See Also:
  Constant Field Values

### TK_CONSTRUCTOR

    static final int TK_CONSTRUCTOR

See Also:
  Constant Field Values

### TK_CONTAINERS

    static final int TK_CONTAINERS

See Also:
  Constant Field Values

### TK_CONTAINS

    static final int TK_CONTAINS

See Also:
  Constant Field Values

### TK_CONTENT

    static final int TK_CONTENT

See Also:
  Constant Field Values

### TK_CONTINUE

    static final int TK_CONTINUE

See Also:
  Constant Field Values

### TK_CONTINUOUSLY

    static final int TK_CONTINUOUSLY

See Also:
  Constant Field Values

### TK_CONTROL

    static final int TK_CONTROL

See Also:
  Constant Field Values

### TK_COPY

    static final int TK_COPY

See Also:
  Constant Field Values

### TK_COUNT

    static final int TK_COUNT

See Also:
  Constant Field Values

### TK_COUNT_BIG

    static final int TK_COUNT_BIG

See Also:
  Constant Field Values

### TK_CPU

    static final int TK_CPU

See Also:
  Constant Field Values

### TK_CREATE

    static final int TK_CREATE

See Also:
  Constant Field Values

### TK_CREATE_EXTERNAL_ROUTINE

    static final int TK_CREATE_EXTERNAL_ROUTINE

See Also:
  Constant Field Values

### TK_CREATEIN

    static final int TK_CREATEIN

See Also:
  Constant Field Values

### TK_CREATE_NOT_FENCED

    static final int TK_CREATE_NOT_FENCED

See Also:
  Constant Field Values

### TK_CREATE_NOT_FENCED_ROUTINE

    static final int TK_CREATE_NOT_FENCED_ROUTINE

See Also:
  Constant Field Values

### TK_CREATETAB

    static final int TK_CREATETAB

See Also:
  Constant Field Values

### TK_CS

    static final int TK_CS

See Also:
  Constant Field Values

### TK_CUBE

    static final int TK_CUBE

See Also:
  Constant Field Values

### TK_CURRENT

    static final int TK_CURRENT

See Also:
  Constant Field Values

### TK_CURRENT_DATE

    static final int TK_CURRENT_DATE

See Also:
  Constant Field Values

### TK_CURRENT_DEFAULT_TRANSFORM_GROUP

    static final int TK_CURRENT_DEFAULT_TRANSFORM_GROUP

See Also:
  Constant Field Values

### TK_CURRENT_PATH

    static final int TK_CURRENT_PATH

See Also:
  Constant Field Values

### TK_CURRENT_ROLE

    static final int TK_CURRENT_ROLE

See Also:
  Constant Field Values

### TK_CURRENT_TIME

    static final int TK_CURRENT_TIME

See Also:
  Constant Field Values

### TK_CURRENT_TIMESTAMP

    static final int TK_CURRENT_TIMESTAMP

See Also:
  Constant Field Values

### TK_CURRENT_TRANSFORM_GROUP_FOR_TYPE

    static final int TK_CURRENT_TRANSFORM_GROUP_FOR_TYPE

See Also:
  Constant Field Values

### TK_CURRENT_USER

    static final int TK_CURRENT_USER

See Also:
  Constant Field Values

### TK_CURRVAL

    static final int TK_CURRVAL

See Also:
  Constant Field Values

### TK_CURSOR

    static final int TK_CURSOR

See Also:
  Constant Field Values

### TK_CURSORS

    static final int TK_CURSORS

See Also:
  Constant Field Values

### TK_CYCLE

    static final int TK_CYCLE

See Also:
  Constant Field Values

### TK_DATA

    static final int TK_DATA

See Also:
  Constant Field Values

### TK_DATABASE

    static final int TK_DATABASE

See Also:
  Constant Field Values

### TK_DATALINK

    static final int TK_DATALINK

See Also:
  Constant Field Values

### TK_DATE

    static final int TK_DATE

See Also:
  Constant Field Values

### TK_DAY

    static final int TK_DAY

See Also:
  Constant Field Values

### TK_DAYS

    static final int TK_DAYS

See Also:
  Constant Field Values

### TK_DB

    static final int TK_DB

See Also:
  Constant Field Values

### TK_DBADM

    static final int TK_DBADM

See Also:
  Constant Field Values

### TK_DBCLOB

    static final int TK_DBCLOB

See Also:
  Constant Field Values

### TK_DBINFO

    static final int TK_DBINFO

See Also:
  Constant Field Values

### TK_DBMEMUSE

    static final int TK_DBMEMUSE

See Also:
  Constant Field Values

### TK_DBPARTITIONNUM

    static final int TK_DBPARTITIONNUM

See Also:
  Constant Field Values

### TK_DBPARTITIONNUMS

    static final int TK_DBPARTITIONNUMS

See Also:
  Constant Field Values

### TK_DB2DARI

    static final int TK_DB2DARI

See Also:
  Constant Field Values

### TK_DB2GENRL

    static final int TK_DB2GENRL

See Also:
  Constant Field Values

### TK_DB2GENERAL

    static final int TK_DB2GENERAL

See Also:
  Constant Field Values

### TK_DB2OPTIONS

    static final int TK_DB2OPTIONS

See Also:
  Constant Field Values

### TK_DB2SPL

    static final int TK_DB2SPL

See Also:
  Constant Field Values

### TK_DB2SQL

    static final int TK_DB2SQL

See Also:
  Constant Field Values

### TK_DB2_RETURN_STATUS

    static final int TK_DB2_RETURN_STATUS

See Also:
  Constant Field Values

### TK_DB2_TOKEN_STRING

    static final int TK_DB2_TOKEN_STRING

See Also:
  Constant Field Values

### TK_DEACTIVATE

    static final int TK_DEACTIVATE

See Also:
  Constant Field Values

### TK_DEADLOCK

    static final int TK_DEADLOCK

See Also:
  Constant Field Values

### TK_DEADLOCKS

    static final int TK_DEADLOCKS

See Also:
  Constant Field Values

### TK_DEC

    static final int TK_DEC

See Also:
  Constant Field Values

### TK_DECIMAL

    static final int TK_DECIMAL

See Also:
  Constant Field Values

### TK_DECLARE

    static final int TK_DECLARE

See Also:
  Constant Field Values

### TK_DEFAULT

    static final int TK_DEFAULT

See Also:
  Constant Field Values

### TK_DEFAULTS

    static final int TK_DEFAULTS

See Also:
  Constant Field Values

### TK_DEFINE

    static final int TK_DEFINE

See Also:
  Constant Field Values

### TK_DEFINITION

    static final int TK_DEFINITION

See Also:
  Constant Field Values

### TK_DEGREE

    static final int TK_DEGREE

See Also:
  Constant Field Values

### TK_DEFER

    static final int TK_DEFER

See Also:
  Constant Field Values

### TK_DEFERRED

    static final int TK_DEFERRED

See Also:
  Constant Field Values

### TK_DELETE

    static final int TK_DELETE

See Also:
  Constant Field Values

### TK_DESC

    static final int TK_DESC

See Also:
  Constant Field Values

### TK_DESCRIPTOR

    static final int TK_DESCRIPTOR

See Also:
  Constant Field Values

### TK_DETAILED

    static final int TK_DETAILED

See Also:
  Constant Field Values

### TK_DETAILS

    static final int TK_DETAILS

See Also:
  Constant Field Values

### TK_DETERMINED

    static final int TK_DETERMINED

See Also:
  Constant Field Values

### TK_DETERMINISTIC

    static final int TK_DETERMINISTIC

See Also:
  Constant Field Values

### TK_DEVICE

    static final int TK_DEVICE

See Also:
  Constant Field Values

### TK_DIAGNOSTICS

    static final int TK_DIAGNOSTICS

See Also:
  Constant Field Values

### TK_DIMENSIONS

    static final int TK_DIMENSIONS

See Also:
  Constant Field Values

### TK_DIRTY

    static final int TK_DIRTY

See Also:
  Constant Field Values

### TK_DISABLE

    static final int TK_DISABLE

See Also:
  Constant Field Values

### TK_DISALLOW

    static final int TK_DISALLOW

See Also:
  Constant Field Values

### TK_DISPATCH

    static final int TK_DISPATCH

See Also:
  Constant Field Values

### TK_DISTINCT

    static final int TK_DISTINCT

See Also:
  Constant Field Values

### TK_DISTRIBUTION

    static final int TK_DISTRIBUTION

See Also:
  Constant Field Values

### TK_DLCONN

    static final int TK_DLCONN

See Also:
  Constant Field Values

### TK_DLLOCK

    static final int TK_DLLOCK

See Also:
  Constant Field Values

### TK_DO

    static final int TK_DO

See Also:
  Constant Field Values

### TK_DOUBLE

    static final int TK_DOUBLE

See Also:
  Constant Field Values

### TK_DROP

    static final int TK_DROP

See Also:
  Constant Field Values

### TK_DROPIN

    static final int TK_DROPIN

See Also:
  Constant Field Values

### TK_DROPPED

    static final int TK_DROPPED

See Also:
  Constant Field Values

### TK_DYNAMIC

    static final int TK_DYNAMIC

See Also:
  Constant Field Values

### TK_EACH

    static final int TK_EACH

See Also:
  Constant Field Values

### TK_ELEMENT

    static final int TK_ELEMENT

See Also:
  Constant Field Values

### TK_ELSE

    static final int TK_ELSE

See Also:
  Constant Field Values

### TK_ELSEIF

    static final int TK_ELSEIF

See Also:
  Constant Field Values

### TK_EMPTY

    static final int TK_EMPTY

See Also:
  Constant Field Values

### TK_ENABLE

    static final int TK_ENABLE

See Also:
  Constant Field Values

### TK_ENCRYPTION

    static final int TK_ENCRYPTION

See Also:
  Constant Field Values

### TK_END

    static final int TK_END

See Also:
  Constant Field Values

### TK_ENDING

    static final int TK_ENDING

See Also:
  Constant Field Values

### TK_ENFORCED

    static final int TK_ENFORCED

See Also:
  Constant Field Values

### TK_ERASE

    static final int TK_ERASE

See Also:
  Constant Field Values

### TK_ESCAPE

    static final int TK_ESCAPE

See Also:
  Constant Field Values

### TK_ESTIMATE

    static final int TK_ESTIMATE

See Also:
  Constant Field Values

### TK_EUR

    static final int TK_EUR

See Also:
  Constant Field Values

### TK_EVALUATE

    static final int TK_EVALUATE

See Also:
  Constant Field Values

### TK_EVENT

    static final int TK_EVENT

See Also:
  Constant Field Values

### TK_EXACT

    static final int TK_EXACT

See Also:
  Constant Field Values

### TK_EXCEPT

    static final int TK_EXCEPT

See Also:
  Constant Field Values

### TK_EXCEPTION

    static final int TK_EXCEPTION

See Also:
  Constant Field Values

### TK_EXCLUDE

    static final int TK_EXCLUDE

See Also:
  Constant Field Values

### TK_EXCLUDES

    static final int TK_EXCLUDES

See Also:
  Constant Field Values

### TK_EXCLUDING

    static final int TK_EXCLUDING

See Also:
  Constant Field Values

### TK_EXCLUSIVE

    static final int TK_EXCLUSIVE

See Also:
  Constant Field Values

### TK_EXECNODE

    static final int TK_EXECNODE

See Also:
  Constant Field Values

### TK_EXECUTE

    static final int TK_EXECUTE

See Also:
  Constant Field Values

### TK_EXISTS

    static final int TK_EXISTS

See Also:
  Constant Field Values

### TK_EXIT

    static final int TK_EXIT

See Also:
  Constant Field Values

### TK_EXPAND

    static final int TK_EXPAND

See Also:
  Constant Field Values

### TK_EXPLAIN

    static final int TK_EXPLAIN

See Also:
  Constant Field Values

### TK_EXPRESSION

    static final int TK_EXPRESSION

See Also:
  Constant Field Values

### TK_EXTEND

    static final int TK_EXTEND

See Also:
  Constant Field Values

### TK_EXTENDED

    static final int TK_EXTENDED

See Also:
  Constant Field Values

### TK_EXTENSION

    static final int TK_EXTENSION

See Also:
  Constant Field Values

### TK_EXTENTSIZE

    static final int TK_EXTENTSIZE

See Also:
  Constant Field Values

### TK_EXTERNAL

    static final int TK_EXTERNAL

See Also:
  Constant Field Values

### TK_FALSE

    static final int TK_FALSE

See Also:
  Constant Field Values

### TK_FEDERATED

    static final int TK_FEDERATED

See Also:
  Constant Field Values

### TK_FEDERATED_TOOL

    static final int TK_FEDERATED_TOOL

See Also:
  Constant Field Values

### TK_FENCED

    static final int TK_FENCED

See Also:
  Constant Field Values

### TK_FETCH

    static final int TK_FETCH

See Also:
  Constant Field Values

### TK_FILE

    static final int TK_FILE

See Also:
  Constant Field Values

### TK_FILTER

    static final int TK_FILTER

See Also:
  Constant Field Values

### TK_FINAL

    static final int TK_FINAL

See Also:
  Constant Field Values

### TK_FIRST

    static final int TK_FIRST

See Also:
  Constant Field Values

### TK_FLOAT

    static final int TK_FLOAT

See Also:
  Constant Field Values

### TK_FLUSH

    static final int TK_FLUSH

See Also:
  Constant Field Values

### TK_FOLLOWING

    static final int TK_FOLLOWING

See Also:
  Constant Field Values

### TK_FOR

    static final int TK_FOR

See Also:
  Constant Field Values

### TK_FORCE

    static final int TK_FORCE

See Also:
  Constant Field Values

### TK_FOREIGN

    static final int TK_FOREIGN

See Also:
  Constant Field Values

### TK__FOREIGNKEY

    static final int TK__FOREIGNKEY

See Also:
  Constant Field Values

### TK_FOUND

    static final int TK_FOUND

See Also:
  Constant Field Values

### TK_FREE

    static final int TK_FREE

See Also:
  Constant Field Values

### TK_FREEPAGE

    static final int TK_FREEPAGE

See Also:
  Constant Field Values

### TK_FROM

    static final int TK_FROM

See Also:
  Constant Field Values

### TK_FS

    static final int TK_FS

See Also:
  Constant Field Values

### TK_FULL

    static final int TK_FULL

See Also:
  Constant Field Values

### TK_FUNCTION

    static final int TK_FUNCTION

See Also:
  Constant Field Values

### TK_G

    static final int TK_G

See Also:
  Constant Field Values

### TK_GBPCACHE

    static final int TK_GBPCACHE

See Also:
  Constant Field Values

### TK_GENERAL

    static final int TK_GENERAL

See Also:
  Constant Field Values

### TK_GENERATE

    static final int TK_GENERATE

See Also:
  Constant Field Values

### TK_GENERATED

    static final int TK_GENERATED

See Also:
  Constant Field Values

### TK_GET

    static final int TK_GET

See Also:
  Constant Field Values

### TK_GLOBAL

    static final int TK_GLOBAL

See Also:
  Constant Field Values

### TK_GOTO

    static final int TK_GOTO

See Also:
  Constant Field Values

### TK_GRANT

    static final int TK_GRANT

See Also:
  Constant Field Values

### TK_GRAPHIC

    static final int TK_GRAPHIC

See Also:
  Constant Field Values

### TK_GROUP

    static final int TK_GROUP

See Also:
  Constant Field Values

### TK_GROUPING

    static final int TK_GROUPING

See Also:
  Constant Field Values

### TK_HANDLER

    static final int TK_HANDLER

See Also:
  Constant Field Values

### TK_HASHING

    static final int TK_HASHING

See Also:
  Constant Field Values

### TK_HAVING

    static final int TK_HAVING

See Also:
  Constant Field Values

### TK_HIDDEN

    static final int TK_HIDDEN

See Also:
  Constant Field Values

### TK_HIERARCHY

    static final int TK_HIERARCHY

See Also:
  Constant Field Values

### TK_HIGH

    static final int TK_HIGH

See Also:
  Constant Field Values

### TK_HOLD

    static final int TK_HOLD

See Also:
  Constant Field Values

### TK_HOUR

    static final int TK_HOUR

See Also:
  Constant Field Values

### TK_HOURS

    static final int TK_HOURS

See Also:
  Constant Field Values

### TK_HPJ

    static final int TK_HPJ

See Also:
  Constant Field Values

### TK_ID

    static final int TK_ID

See Also:
  Constant Field Values

### TK_IDENTITY

    static final int TK_IDENTITY

See Also:
  Constant Field Values

### TK_IF

    static final int TK_IF

See Also:
  Constant Field Values

### TK_IGNORE

    static final int TK_IGNORE

See Also:
  Constant Field Values

### TK_IMMEDIATE

    static final int TK_IMMEDIATE

See Also:
  Constant Field Values

### TK_IMPLICIT_SCHEMA

    static final int TK_IMPLICIT_SCHEMA

See Also:
  Constant Field Values

### TK_IN

    static final int TK_IN

See Also:
  Constant Field Values

### TK_INCLUDE

    static final int TK_INCLUDE

See Also:
  Constant Field Values

### TK_INCLUDES

    static final int TK_INCLUDES

See Also:
  Constant Field Values

### TK_INCLUDING

    static final int TK_INCLUDING

See Also:
  Constant Field Values

### TK_INCREMENT

    static final int TK_INCREMENT

See Also:
  Constant Field Values

### TK_INCREMENTAL

    static final int TK_INCREMENTAL

See Also:
  Constant Field Values

### TK_INDEX

    static final int TK_INDEX

See Also:
  Constant Field Values

### TK_INDEXES

    static final int TK_INDEXES

See Also:
  Constant Field Values

### TK_INDICATOR

    static final int TK_INDICATOR

See Also:
  Constant Field Values

### TK_INFIX

    static final int TK_INFIX

See Also:
  Constant Field Values

### TK_INFO

    static final int TK_INFO

See Also:
  Constant Field Values

### TK_INHERIT

    static final int TK_INHERIT

See Also:
  Constant Field Values

### TK_INITIALLY

    static final int TK_INITIALLY

See Also:
  Constant Field Values

### TK_INITIAL_INSTS

    static final int TK_INITIAL_INSTS

See Also:
  Constant Field Values

### TK_INITIAL_IOS

    static final int TK_INITIAL_IOS

See Also:
  Constant Field Values

### TK_INLINE

    static final int TK_INLINE

See Also:
  Constant Field Values

### TK_INNER

    static final int TK_INNER

See Also:
  Constant Field Values

### TK_INOUT

    static final int TK_INOUT

See Also:
  Constant Field Values

### TK_INPUT

    static final int TK_INPUT

See Also:
  Constant Field Values

### TK_INSENSITIVE

    static final int TK_INSENSITIVE

See Also:
  Constant Field Values

### TK_INSERT

    static final int TK_INSERT

See Also:
  Constant Field Values

### TK_INSTANTIABLE

    static final int TK_INSTANTIABLE

See Also:
  Constant Field Values

### TK_INSTEAD

    static final int TK_INSTEAD

See Also:
  Constant Field Values

### TK_INSTS_PER_ARGBYTE

    static final int TK_INSTS_PER_ARGBYTE

See Also:
  Constant Field Values

### TK_INSTS_PER_INVOC

    static final int TK_INSTS_PER_INVOC

See Also:
  Constant Field Values

### TK_INT

    static final int TK_INT

See Also:
  Constant Field Values

### TK_INTEGER

    static final int TK_INTEGER

See Also:
  Constant Field Values

### TK_INTEGRITY

    static final int TK_INTEGRITY

See Also:
  Constant Field Values

### TK_INTERSECT

    static final int TK_INTERSECT

See Also:
  Constant Field Values

### TK_INTO

    static final int TK_INTO

See Also:
  Constant Field Values

### TK_IO

    static final int TK_IO

See Also:
  Constant Field Values

### TK_IOS_PER_ARGBYTE

    static final int TK_IOS_PER_ARGBYTE

See Also:
  Constant Field Values

### TK_IOS_PER_INVOC

    static final int TK_IOS_PER_INVOC

See Also:
  Constant Field Values

### TK_IS

    static final int TK_IS

See Also:
  Constant Field Values

### TK_ISO

    static final int TK_ISO

See Also:
  Constant Field Values

### TK_ITERATE

    static final int TK_ITERATE

See Also:
  Constant Field Values

### TK_ISOLATION

    static final int TK_ISOLATION

See Also:
  Constant Field Values

### TK_JAVA

    static final int TK_JAVA

See Also:
  Constant Field Values

### TK_JIS

    static final int TK_JIS

See Also:
  Constant Field Values

### TK_JOIN

    static final int TK_JOIN

See Also:
  Constant Field Values

### TK_K

    static final int TK_K

See Also:
  Constant Field Values

### TK_KEEP

    static final int TK_KEEP

See Also:
  Constant Field Values

### TK_KEY

    static final int TK_KEY

See Also:
  Constant Field Values

### TK_KEYS

    static final int TK_KEYS

See Also:
  Constant Field Values

### TK_L

    static final int TK_L

See Also:
  Constant Field Values

### TK_LANGUAGE

    static final int TK_LANGUAGE

See Also:
  Constant Field Values

### TK_LARGE

    static final int TK_LARGE

See Also:
  Constant Field Values

### TK_LAST

    static final int TK_LAST

See Also:
  Constant Field Values

### TK_LATERAL

    static final int TK_LATERAL

See Also:
  Constant Field Values

### TK_LC_CTYPE

    static final int TK_LC_CTYPE

See Also:
  Constant Field Values

### TK_LEADING

    static final int TK_LEADING

See Also:
  Constant Field Values

### TK_LEAVE

    static final int TK_LEAVE

See Also:
  Constant Field Values

### TK_LEFT

    static final int TK_LEFT

See Also:
  Constant Field Values

### TK_LENGTH

    static final int TK_LENGTH

See Also:
  Constant Field Values

### TK_LEVEL

    static final int TK_LEVEL

See Also:
  Constant Field Values

### TK_LEVEL2

    static final int TK_LEVEL2

See Also:
  Constant Field Values

### TK_LIBRARY

    static final int TK_LIBRARY

See Also:
  Constant Field Values

### TK_LIBRARYADM

    static final int TK_LIBRARYADM

See Also:
  Constant Field Values

### TK_LIKE

    static final int TK_LIKE

See Also:
  Constant Field Values

### TK_LIMIT

    static final int TK_LIMIT

See Also:
  Constant Field Values

### TK_LINK

    static final int TK_LINK

See Also:
  Constant Field Values

### TK_LINKTYPE

    static final int TK_LINKTYPE

See Also:
  Constant Field Values

### TK_LOAD

    static final int TK_LOAD

See Also:
  Constant Field Values

### TK_LOCAL

    static final int TK_LOCAL

See Also:
  Constant Field Values

### TK_LOCALE

    static final int TK_LOCALE

See Also:
  Constant Field Values

### TK_LOCALTIME

    static final int TK_LOCALTIME

See Also:
  Constant Field Values

### TK_LOCALTIMESTAMP

    static final int TK_LOCALTIMESTAMP

See Also:
  Constant Field Values

### TK_LOCATOR

    static final int TK_LOCATOR

See Also:
  Constant Field Values

### TK_LOCATORS

    static final int TK_LOCATORS

See Also:
  Constant Field Values

### TK_LOCK

    static final int TK_LOCK

See Also:
  Constant Field Values

### TK_LOCKS

    static final int TK_LOCKS

See Also:
  Constant Field Values

### TK_LOCKSIZE

    static final int TK_LOCKSIZE

See Also:
  Constant Field Values

### TK_LOG

    static final int TK_LOG

See Also:
  Constant Field Values

### TK_LOGGED

    static final int TK_LOGGED

See Also:
  Constant Field Values

### TK_LONG

    static final int TK_LONG

See Also:
  Constant Field Values

### TK_LONGVAR

    static final int TK_LONGVAR

See Also:
  Constant Field Values

### TK_LOOP

    static final int TK_LOOP

See Also:
  Constant Field Values

### TK_LOW

    static final int TK_LOW

See Also:
  Constant Field Values

### TK_M

    static final int TK_M

See Also:
  Constant Field Values

### TK_MAIN_PROG

    static final int TK_MAIN_PROG

See Also:
  Constant Field Values

### TK_MANAGED

    static final int TK_MANAGED

See Also:
  Constant Field Values

### TK_MANUALSTART

    static final int TK_MANUALSTART

See Also:
  Constant Field Values

### TK_MAPPING

    static final int TK_MAPPING

See Also:
  Constant Field Values

### TK_MATCHED

    static final int TK_MATCHED

See Also:
  Constant Field Values

### TK_MATERIALIZED

    static final int TK_MATERIALIZED

See Also:
  Constant Field Values

### TK_MAXFILES

    static final int TK_MAXFILES

See Also:
  Constant Field Values

### TK_MAXFILESIZE

    static final int TK_MAXFILESIZE

See Also:
  Constant Field Values

### TK_MAXVALUE

    static final int TK_MAXVALUE

See Also:
  Constant Field Values

### TK_MDC

    static final int TK_MDC

See Also:
  Constant Field Values

### TK_MERGE

    static final int TK_MERGE

See Also:
  Constant Field Values

### TK_MESSAGE_TEXT

    static final int TK_MESSAGE_TEXT

See Also:
  Constant Field Values

### TK_METHOD

    static final int TK_METHOD

See Also:
  Constant Field Values

### TK_METHODS

    static final int TK_METHODS

See Also:
  Constant Field Values

### TK_MICROSECOND

    static final int TK_MICROSECOND

See Also:
  Constant Field Values

### TK_MICROSECONDS

    static final int TK_MICROSECONDS

See Also:
  Constant Field Values

### TK_MINPCTUSED

    static final int TK_MINPCTUSED

See Also:
  Constant Field Values

### TK_MINUTE

    static final int TK_MINUTE

See Also:
  Constant Field Values

### TK_MINUTES

    static final int TK_MINUTES

See Also:
  Constant Field Values

### TK_MINVALUE

    static final int TK_MINVALUE

See Also:
  Constant Field Values

### TK_MIXED

    static final int TK_MIXED

See Also:
  Constant Field Values

### TK_MODE

    static final int TK_MODE

See Also:
  Constant Field Values

### TK_MODIFIES

    static final int TK_MODIFIES

See Also:
  Constant Field Values

### TK_MONITOR

    static final int TK_MONITOR

See Also:
  Constant Field Values

### TK_MONTH

    static final int TK_MONTH

See Also:
  Constant Field Values

### TK_MONTHS

    static final int TK_MONTHS

See Also:
  Constant Field Values

### TK_MOVEMENT

    static final int TK_MOVEMENT

See Also:
  Constant Field Values

### TK_MULTISET

    static final int TK_MULTISET

See Also:
  Constant Field Values

### TK_N

    static final int TK_N

See Also:
  Constant Field Values

### TK_NAME

    static final int TK_NAME

See Also:
  Constant Field Values

### TK_NEW

    static final int TK_NEW

See Also:
  Constant Field Values

### TK_NEW_TABLE

    static final int TK_NEW_TABLE

See Also:
  Constant Field Values

### TK_NEXT

    static final int TK_NEXT

See Also:
  Constant Field Values

### TK_NEXTVAL

    static final int TK_NEXTVAL

See Also:
  Constant Field Values

### TK_NICKNAME

    static final int TK_NICKNAME

See Also:
  Constant Field Values

### TK_NO

    static final int TK_NO

See Also:
  Constant Field Values

### TK_NOCACHE

    static final int TK_NOCACHE

See Also:
  Constant Field Values

### TK_NOCYCLE

    static final int TK_NOCYCLE

See Also:
  Constant Field Values

### TK_NODE

    static final int TK_NODE

See Also:
  Constant Field Values

### TK_NODES

    static final int TK_NODES

See Also:
  Constant Field Values

### TK_NODEGROUP

    static final int TK_NODEGROUP

See Also:
  Constant Field Values

### TK_NOMAXVALUE

    static final int TK_NOMAXVALUE

See Also:
  Constant Field Values

### TK_NOMINVALUE

    static final int TK_NOMINVALUE

See Also:
  Constant Field Values

### TK_NONBLOCKED

    static final int TK_NONBLOCKED

See Also:
  Constant Field Values

### TK_NONE

    static final int TK_NONE

See Also:
  Constant Field Values

### TK_NOORDER

    static final int TK_NOORDER

See Also:
  Constant Field Values

### TK_NOT

    static final int TK_NOT

See Also:
  Constant Field Values

### TK_NULL

    static final int TK_NULL

See Also:
  Constant Field Values

### TK_NULLS

    static final int TK_NULLS

See Also:
  Constant Field Values

### TK_NUM

    static final int TK_NUM

See Also:
  Constant Field Values

### TK_NUMBLOCKPAGES

    static final int TK_NUMBLOCKPAGES

See Also:
  Constant Field Values

### TK_NUMERIC

    static final int TK_NUMERIC

See Also:
  Constant Field Values

### TK_NUM_FREQVALUES

    static final int TK_NUM_FREQVALUES

See Also:
  Constant Field Values

### TK_NUM_QUANTILES

    static final int TK_NUM_QUANTILES

See Also:
  Constant Field Values

### TK_OBJECT

    static final int TK_OBJECT

See Also:
  Constant Field Values

### TK_OF

    static final int TK_OF

See Also:
  Constant Field Values

### TK_OFF

    static final int TK_OFF

See Also:
  Constant Field Values

### TK_OLD

    static final int TK_OLD

See Also:
  Constant Field Values

### TK_OLD_TABLE

    static final int TK_OLD_TABLE

See Also:
  Constant Field Values

### TK_OLE

    static final int TK_OLE

See Also:
  Constant Field Values

### TK_OLEDB

    static final int TK_OLEDB

See Also:
  Constant Field Values

### TK_ON

    static final int TK_ON

See Also:
  Constant Field Values

### TK_ONCE

    static final int TK_ONCE

See Also:
  Constant Field Values

### TK_ONLINE

    static final int TK_ONLINE

See Also:
  Constant Field Values

### TK_ONLY

    static final int TK_ONLY

See Also:
  Constant Field Values

### TK_OPEN

    static final int TK_OPEN

See Also:
  Constant Field Values

### TK_OPTIMIZATION

    static final int TK_OPTIMIZATION

See Also:
  Constant Field Values

### TK_OPTIMIZE

    static final int TK_OPTIMIZE

See Also:
  Constant Field Values

### TK_OPTION

    static final int TK_OPTION

See Also:
  Constant Field Values

### TK_OPTIONS

    static final int TK_OPTIONS

See Also:
  Constant Field Values

### TK_OR

    static final int TK_OR

See Also:
  Constant Field Values

### TK_ORDER

    static final int TK_ORDER

See Also:
  Constant Field Values

### TK_ORGANIZE

    static final int TK_ORGANIZE

See Also:
  Constant Field Values

### TK_OUT

    static final int TK_OUT

See Also:
  Constant Field Values

### TK_OUTER

    static final int TK_OUTER

See Also:
  Constant Field Values

### TK_OVER

    static final int TK_OVER

See Also:
  Constant Field Values

### TK_OVERFLOW

    static final int TK_OVERFLOW

See Also:
  Constant Field Values

### TK_OVERHEAD

    static final int TK_OVERHEAD

See Also:
  Constant Field Values

### TK_OVERRIDING

    static final int TK_OVERRIDING

See Also:
  Constant Field Values

### TK_P

    static final int TK_P

See Also:
  Constant Field Values

### TK_PACKAGE

    static final int TK_PACKAGE

See Also:
  Constant Field Values

### TK_PAGE

    static final int TK_PAGE

See Also:
  Constant Field Values

### TK_PAGESIZE

    static final int TK_PAGESIZE

See Also:
  Constant Field Values

### TK_PARALLEL

    static final int TK_PARALLEL

See Also:
  Constant Field Values

### TK_PARAMETER

    static final int TK_PARAMETER

See Also:
  Constant Field Values

### TK_PASSTHRU

    static final int TK_PASSTHRU

See Also:
  Constant Field Values

### TK_PASSWORD

    static final int TK_PASSWORD

See Also:
  Constant Field Values

### TK_PATH

    static final int TK_PATH

See Also:
  Constant Field Values

### TK_PARTITION

    static final int TK_PARTITION

See Also:
  Constant Field Values

### TK_PARTITIONING

    static final int TK_PARTITIONING

See Also:
  Constant Field Values

### TK_PARTITIONINGS

    static final int TK_PARTITIONINGS

See Also:
  Constant Field Values

### TK_PATROLLER

    static final int TK_PATROLLER

See Also:
  Constant Field Values

### TK_PCTDEACTIVATE

    static final int TK_PCTDEACTIVATE

See Also:
  Constant Field Values

### TK_PCTFREE

    static final int TK_PCTFREE

See Also:
  Constant Field Values

### TK_PENDING

    static final int TK_PENDING

See Also:
  Constant Field Values

### TK_PERCENT_ARGBYTES

    static final int TK_PERCENT_ARGBYTES

See Also:
  Constant Field Values

### TK_PERMISSION

    static final int TK_PERMISSION

See Also:
  Constant Field Values

### TK_PIECESIZE

    static final int TK_PIECESIZE

See Also:
  Constant Field Values

### TK_PIPE

    static final int TK_PIPE

See Also:
  Constant Field Values

### TK_PLAN

    static final int TK_PLAN

See Also:
  Constant Field Values

### TK_PRECEDING

    static final int TK_PRECEDING

See Also:
  Constant Field Values

### TK_PRECISION

    static final int TK_PRECISION

See Also:
  Constant Field Values

### TK_PREDICATES

    static final int TK_PREDICATES

See Also:
  Constant Field Values

### TK_PREFETCHSIZE

    static final int TK_PREFETCHSIZE

See Also:
  Constant Field Values

### TK_PREPARE

    static final int TK_PREPARE

See Also:
  Constant Field Values

### TK_PRESERVE

    static final int TK_PRESERVE

See Also:
  Constant Field Values

### TK_PREVIOUS

    static final int TK_PREVIOUS

See Also:
  Constant Field Values

### TK_PREVVAL

    static final int TK_PREVVAL

See Also:
  Constant Field Values

### TK_PRIMARY

    static final int TK_PRIMARY

See Also:
  Constant Field Values

### TK__PRIMARYKEY

    static final int TK__PRIMARYKEY

See Also:
  Constant Field Values

### TK_PRIQTY

    static final int TK_PRIQTY

See Also:
  Constant Field Values

### TK_PRIVILEGES

    static final int TK_PRIVILEGES

See Also:
  Constant Field Values

### TK_PROCEDURE

    static final int TK_PROCEDURE

See Also:
  Constant Field Values

### TK_PROFILE

    static final int TK_PROFILE

See Also:
  Constant Field Values

### TK_PROGRAM

    static final int TK_PROGRAM

See Also:
  Constant Field Values

### TK_PROPAGATE

    static final int TK_PROPAGATE

See Also:
  Constant Field Values

### TK_PROTOCOL

    static final int TK_PROTOCOL

See Also:
  Constant Field Values

### TK_PRUNE

    static final int TK_PRUNE

See Also:
  Constant Field Values

### TK_PUBLIC

    static final int TK_PUBLIC

See Also:
  Constant Field Values

### TK_QUERY

    static final int TK_QUERY

See Also:
  Constant Field Values

### TK_QUERYNO

    static final int TK_QUERYNO

See Also:
  Constant Field Values

### TK_QUERYTAG

    static final int TK_QUERYTAG

See Also:
  Constant Field Values

### TK_QUIESCE_CONNECT

    static final int TK_QUIESCE_CONNECT

See Also:
  Constant Field Values

### TK_RANGE

    static final int TK_RANGE

See Also:
  Constant Field Values

### TK_RATE

    static final int TK_RATE

See Also:
  Constant Field Values

### TK_RATIO

    static final int TK_RATIO

See Also:
  Constant Field Values

### TK_READ

    static final int TK_READ

See Also:
  Constant Field Values

### TK_READS

    static final int TK_READS

See Also:
  Constant Field Values

### TK_REAL

    static final int TK_REAL

See Also:
  Constant Field Values

### TK_RECOMMEND

    static final int TK_RECOMMEND

See Also:
  Constant Field Values

### TK_RECONCILE

    static final int TK_RECONCILE

See Also:
  Constant Field Values

### TK_RECOVERY

    static final int TK_RECOVERY

See Also:
  Constant Field Values

### TK_RECREATE

    static final int TK_RECREATE

See Also:
  Constant Field Values

### TK_REDUCE

    static final int TK_REDUCE

See Also:
  Constant Field Values

### TK_REF

    static final int TK_REF

See Also:
  Constant Field Values

### TK_REFERENCE

    static final int TK_REFERENCE

See Also:
  Constant Field Values

### TK_REFERENCES

    static final int TK_REFERENCES

See Also:
  Constant Field Values

### TK_REFERENCING

    static final int TK_REFERENCING

See Also:
  Constant Field Values

### TK_REFRESH

    static final int TK_REFRESH

See Also:
  Constant Field Values

### TK_REGISTERS

    static final int TK_REGISTERS

See Also:
  Constant Field Values

### TK_REGULAR

    static final int TK_REGULAR

See Also:
  Constant Field Values

### TK_RELEASE

    static final int TK_RELEASE

See Also:
  Constant Field Values

### TK_REMAIN

    static final int TK_REMAIN

See Also:
  Constant Field Values

### TK_REMOTE

    static final int TK_REMOTE

See Also:
  Constant Field Values

### TK_RENAME

    static final int TK_RENAME

See Also:
  Constant Field Values

### TK_REOPT

    static final int TK_REOPT

See Also:
  Constant Field Values

### TK_REPEATABLE

    static final int TK_REPEATABLE

See Also:
  Constant Field Values

### TK_REPEAT

    static final int TK_REPEAT

See Also:
  Constant Field Values

### TK_REPLACE

    static final int TK_REPLACE

See Also:
  Constant Field Values

### TK_REPLICATED

    static final int TK_REPLICATED

See Also:
  Constant Field Values

### TK_REQUIRING

    static final int TK_REQUIRING

See Also:
  Constant Field Values

### TK_RESET

    static final int TK_RESET

See Also:
  Constant Field Values

### TK_RESIDENT

    static final int TK_RESIDENT

See Also:
  Constant Field Values

### TK_RESIGNAL

    static final int TK_RESIGNAL

See Also:
  Constant Field Values

### TK_RESIZE

    static final int TK_RESIZE

See Also:
  Constant Field Values

### TK_RESOLVE

    static final int TK_RESOLVE

See Also:
  Constant Field Values

### TK_RESTART

    static final int TK_RESTART

See Also:
  Constant Field Values

### TK_RESTORE

    static final int TK_RESTORE

See Also:
  Constant Field Values

### TK_RESTRICT

    static final int TK_RESTRICT

See Also:
  Constant Field Values

### TK_RESULT

    static final int TK_RESULT

See Also:
  Constant Field Values

### TK_RESULT_SET_LOCATOR

    static final int TK_RESULT_SET_LOCATOR

See Also:
  Constant Field Values

### TK_RETAIN

    static final int TK_RETAIN

See Also:
  Constant Field Values

### TK_RETURN

    static final int TK_RETURN

See Also:
  Constant Field Values

### TK_RETURNS

    static final int TK_RETURNS

See Also:
  Constant Field Values

### TK_RETURN_STATUS

    static final int TK_RETURN_STATUS

See Also:
  Constant Field Values

### TK_REVERSE

    static final int TK_REVERSE

See Also:
  Constant Field Values

### TK_REVOKE

    static final int TK_REVOKE

See Also:
  Constant Field Values

### TK_RIGHT

    static final int TK_RIGHT

See Also:
  Constant Field Values

### TK_ROLLBACK

    static final int TK_ROLLBACK

See Also:
  Constant Field Values

### TK_ROLLUP

    static final int TK_ROLLUP

See Also:
  Constant Field Values

### TK_ROUTINE

    static final int TK_ROUTINE

See Also:
  Constant Field Values

### TK_ROW

    static final int TK_ROW

See Also:
  Constant Field Values

### TK_ROW_COUNT

    static final int TK_ROW_COUNT

See Also:
  Constant Field Values

### TK_ROWS

    static final int TK_ROWS

See Also:
  Constant Field Values

### TK_RR

    static final int TK_RR

See Also:
  Constant Field Values

### TK_RS

    static final int TK_RS

See Also:
  Constant Field Values

### TK_RUN

    static final int TK_RUN

See Also:
  Constant Field Values

### TK_S

    static final int TK_S

See Also:
  Constant Field Values

### TK_SAMPLED

    static final int TK_SAMPLED

See Also:
  Constant Field Values

### TK_SAVEPOINT

    static final int TK_SAVEPOINT

See Also:
  Constant Field Values

### TK_SBCS

    static final int TK_SBCS

See Also:
  Constant Field Values

### TK_SCANS

    static final int TK_SCANS

See Also:
  Constant Field Values

### TK_SCHEMA

    static final int TK_SCHEMA

See Also:
  Constant Field Values

### TK_SCOPE

    static final int TK_SCOPE

See Also:
  Constant Field Values

### TK_SCRATCHPAD

    static final int TK_SCRATCHPAD

See Also:
  Constant Field Values

### TK_SCROLL

    static final int TK_SCROLL

See Also:
  Constant Field Values

### TK_SEARCH

    static final int TK_SEARCH

See Also:
  Constant Field Values

### TK_SECOND

    static final int TK_SECOND

See Also:
  Constant Field Values

### TK_SECONDS

    static final int TK_SECONDS

See Also:
  Constant Field Values

### TK_SECQTY

    static final int TK_SECQTY

See Also:
  Constant Field Values

### TK_SECURITYADM

    static final int TK_SECURITYADM

See Also:
  Constant Field Values

### TK_SELECT

    static final int TK_SELECT

See Also:
  Constant Field Values

### TK_SELECTION

    static final int TK_SELECTION

See Also:
  Constant Field Values

### TK_SELECTIVE

    static final int TK_SELECTIVE

See Also:
  Constant Field Values

### TK_SELECTIVITY

    static final int TK_SELECTIVITY

See Also:
  Constant Field Values

### TK_SELF

    static final int TK_SELF

See Also:
  Constant Field Values

### TK_SENSITIVE

    static final int TK_SENSITIVE

See Also:
  Constant Field Values

### TK_SEQUENCE

    static final int TK_SEQUENCE

See Also:
  Constant Field Values

### TK_SERIALIZABLE

    static final int TK_SERIALIZABLE

See Also:
  Constant Field Values

### TK_SERVER

    static final int TK_SERVER

See Also:
  Constant Field Values

### TK_SESSION

    static final int TK_SESSION

See Also:
  Constant Field Values

### TK_SESSION_USER

    static final int TK_SESSION_USER

See Also:
  Constant Field Values

### TK_SET

    static final int TK_SET

See Also:
  Constant Field Values

### TK_SETS

    static final int TK_SETS

See Also:
  Constant Field Values

### TK_SETTING

    static final int TK_SETTING

See Also:
  Constant Field Values

### TK_SHARE

    static final int TK_SHARE

See Also:
  Constant Field Values

### TK_SHRLEVEL

    static final int TK_SHRLEVEL

See Also:
  Constant Field Values

### TK_SIGNAL

    static final int TK_SIGNAL

See Also:
  Constant Field Values

### TK_SIMPLE

    static final int TK_SIMPLE

See Also:
  Constant Field Values

### TK_SIZE

    static final int TK_SIZE

See Also:
  Constant Field Values

### TK_SMALLINT

    static final int TK_SMALLINT

See Also:
  Constant Field Values

### TK_SNAPSHOT

    static final int TK_SNAPSHOT

See Also:
  Constant Field Values

### TK_SOME

    static final int TK_SOME

See Also:
  Constant Field Values

### TK_SOURCE

    static final int TK_SOURCE

See Also:
  Constant Field Values

### TK_SPECIAL

    static final int TK_SPECIAL

See Also:
  Constant Field Values

### TK_SPECIFIC

    static final int TK_SPECIFIC

See Also:
  Constant Field Values

### TK_SPECIFICATION

    static final int TK_SPECIFICATION

See Also:
  Constant Field Values

### TK_SPLIT

    static final int TK_SPLIT

See Also:
  Constant Field Values

### TK_SQL

    static final int TK_SQL

See Also:
  Constant Field Values

### TK_SQLDATA

    static final int TK_SQLDATA

See Also:
  Constant Field Values

### TK_SQLERROR

    static final int TK_SQLERROR

See Also:
  Constant Field Values

### TK_SQLEXCEPTION

    static final int TK_SQLEXCEPTION

See Also:
  Constant Field Values

### TK_SQLWARNING

    static final int TK_SQLWARNING

See Also:
  Constant Field Values

### TK_SQLID

    static final int TK_SQLID

See Also:
  Constant Field Values

### TK_SQLMACRO

    static final int TK_SQLMACRO

See Also:
  Constant Field Values

### TK_SQLSTATE

    static final int TK_SQLSTATE

See Also:
  Constant Field Values

### TK_SSA

    static final int TK_SSA

See Also:
  Constant Field Values

### TK_STABILITY

    static final int TK_STABILITY

See Also:
  Constant Field Values

### TK_STAGING

    static final int TK_STAGING

See Also:
  Constant Field Values

### TK_START

    static final int TK_START

See Also:
  Constant Field Values

### TK_STATE

    static final int TK_STATE

See Also:
  Constant Field Values

### TK_STATEMENT

    static final int TK_STATEMENT

See Also:
  Constant Field Values

### TK_STATEMENTS

    static final int TK_STATEMENTS

See Also:
  Constant Field Values

### TK_STATIC

    static final int TK_STATIC

See Also:
  Constant Field Values

### TK_STATISTICS

    static final int TK_STATISTICS

See Also:
  Constant Field Values

### TK_STARTING

    static final int TK_STARTING

See Also:
  Constant Field Values

### TK_STAY

    static final int TK_STAY

See Also:
  Constant Field Values

### TK_STMT

    static final int TK_STMT

See Also:
  Constant Field Values

### TK_STOGROUP

    static final int TK_STOGROUP

See Also:
  Constant Field Values

### TK_STORAGE

    static final int TK_STORAGE

See Also:
  Constant Field Values

### TK_STORED

    static final int TK_STORED

See Also:
  Constant Field Values

### TK_STRIP

    static final int TK_STRIP

See Also:
  Constant Field Values

### TK_STRIPE

    static final int TK_STRIPE

See Also:
  Constant Field Values

### TK_STYLE

    static final int TK_STYLE

See Also:
  Constant Field Values

### TK_SUB

    static final int TK_SUB

See Also:
  Constant Field Values

### TK_SUBSECTION

    static final int TK_SUBSECTION

See Also:
  Constant Field Values

### TK_SUMMARY

    static final int TK_SUMMARY

See Also:
  Constant Field Values

### TK_SWITCH

    static final int TK_SWITCH

See Also:
  Constant Field Values

### TK_SYMMETRIC

    static final int TK_SYMMETRIC

See Also:
  Constant Field Values

### TK_SYNONYM

    static final int TK_SYNONYM

See Also:
  Constant Field Values

### TK_SYSTEM

    static final int TK_SYSTEM

See Also:
  Constant Field Values

### TK_SYSTEM_USER

    static final int TK_SYSTEM_USER

See Also:
  Constant Field Values

### TK_T

    static final int TK_T

See Also:
  Constant Field Values

### TK_TABLE

    static final int TK_TABLE

See Also:
  Constant Field Values

### TK_TABLES

    static final int TK_TABLES

See Also:
  Constant Field Values

### TK_TABLESAMPLE

    static final int TK_TABLESAMPLE

See Also:
  Constant Field Values

### TK_TABLESPACE

    static final int TK_TABLESPACE

See Also:
  Constant Field Values

### TK_TABLESPACES

    static final int TK_TABLESPACES

See Also:
  Constant Field Values

### TK_TARGET

    static final int TK_TARGET

See Also:
  Constant Field Values

### TK_TEMPLATE

    static final int TK_TEMPLATE

See Also:
  Constant Field Values

### TK_TEMPORARY

    static final int TK_TEMPORARY

See Also:
  Constant Field Values

### TK_THEN

    static final int TK_THEN

See Also:
  Constant Field Values

### TK_THREADSAFE

    static final int TK_THREADSAFE

See Also:
  Constant Field Values

### TK_THROUGH

    static final int TK_THROUGH

See Also:
  Constant Field Values

### TK_TIME

    static final int TK_TIME

See Also:
  Constant Field Values

### TK_TIMEOUT

    static final int TK_TIMEOUT

See Also:
  Constant Field Values

### TK_TIMESTAMP

    static final int TK_TIMESTAMP

See Also:
  Constant Field Values

### TK_TIMEZONE

    static final int TK_TIMEZONE

See Also:
  Constant Field Values

### TK_TO

    static final int TK_TO

See Also:
  Constant Field Values

### TK_TOKEN

    static final int TK_TOKEN

See Also:
  Constant Field Values

### TK_TRAILING

    static final int TK_TRAILING

See Also:
  Constant Field Values

### TK_TRANSACTIONS

    static final int TK_TRANSACTIONS

See Also:
  Constant Field Values

### TK_TRANSFERRATE

    static final int TK_TRANSFERRATE

See Also:
  Constant Field Values

### TK_TRANSFORM

    static final int TK_TRANSFORM

See Also:
  Constant Field Values

### TK_TRANSFORMS

    static final int TK_TRANSFORMS

See Also:
  Constant Field Values

### TK_TRANSLATE

    static final int TK_TRANSLATE

See Also:
  Constant Field Values

### TK_TREAT

    static final int TK_TREAT

See Also:
  Constant Field Values

### TK_TRIGGER

    static final int TK_TRIGGER

See Also:
  Constant Field Values

### TK_TRUE

    static final int TK_TRUE

See Also:
  Constant Field Values

### TK_TRUNC

    static final int TK_TRUNC

See Also:
  Constant Field Values

### TK_TWOLEVEL

    static final int TK_TWOLEVEL

See Also:
  Constant Field Values

### TK_TYPE

    static final int TK_TYPE

See Also:
  Constant Field Values

### TK_TYPES

    static final int TK_TYPES

See Also:
  Constant Field Values

### TK_UNBOUNDED

    static final int TK_UNBOUNDED

See Also:
  Constant Field Values

### TK_UNCHECKED

    static final int TK_UNCHECKED

See Also:
  Constant Field Values

### TK_UNCOMMITTED

    static final int TK_UNCOMMITTED

See Also:
  Constant Field Values

### TK_UNDER

    static final int TK_UNDER

See Also:
  Constant Field Values

### TK_UNDO

    static final int TK_UNDO

See Also:
  Constant Field Values

### TK_UNICODE

    static final int TK_UNICODE

See Also:
  Constant Field Values

### TK_UNION

    static final int TK_UNION

See Also:
  Constant Field Values

### TK_UNIQUE

    static final int TK_UNIQUE

See Also:
  Constant Field Values

### TK_UNLINK

    static final int TK_UNLINK

See Also:
  Constant Field Values

### TK_UNTIL

    static final int TK_UNTIL

See Also:
  Constant Field Values

### TK_UPDATE

    static final int TK_UPDATE

See Also:
  Constant Field Values

### TK_UR

    static final int TK_UR

See Also:
  Constant Field Values

### TK_URL

    static final int TK_URL

See Also:
  Constant Field Values

### TK_USA

    static final int TK_USA

See Also:
  Constant Field Values

### TK_USE

    static final int TK_USE

See Also:
  Constant Field Values

### TK_USAGE

    static final int TK_USAGE

See Also:
  Constant Field Values

### TK_USER

    static final int TK_USER

See Also:
  Constant Field Values

### TK_USERID

    static final int TK_USERID

See Also:
  Constant Field Values

### TK_USING

    static final int TK_USING

See Also:
  Constant Field Values

### TK_VALUE

    static final int TK_VALUE

See Also:
  Constant Field Values

### TK_VALUES

    static final int TK_VALUES

See Also:
  Constant Field Values

### TK_VARCHAR

    static final int TK_VARCHAR

See Also:
  Constant Field Values

### TK_VARGRAPHIC

    static final int TK_VARGRAPHIC

See Also:
  Constant Field Values

### TK_VARIANT

    static final int TK_VARIANT

See Also:
  Constant Field Values

### TK_VARYING

    static final int TK_VARYING

See Also:
  Constant Field Values

### TK_VCAT

    static final int TK_VCAT

See Also:
  Constant Field Values

### TK_VERSION

    static final int TK_VERSION

See Also:
  Constant Field Values

### TK_VIEW

    static final int TK_VIEW

See Also:
  Constant Field Values

### TK_VOLATILE

    static final int TK_VOLATILE

See Also:
  Constant Field Values

### TK_WAIT

    static final int TK_WAIT

See Also:
  Constant Field Values

### TK_WHEN

    static final int TK_WHEN

See Also:
  Constant Field Values

### TK_WHERE

    static final int TK_WHERE

See Also:
  Constant Field Values

### TK_WHILE

    static final int TK_WHILE

See Also:
  Constant Field Values

### TK_WITH

    static final int TK_WITH

See Also:
  Constant Field Values

### TK_WITHOUT

    static final int TK_WITHOUT

See Also:
  Constant Field Values

### TK_WORK

    static final int TK_WORK

See Also:
  Constant Field Values

### TK_WRAPPER

    static final int TK_WRAPPER

See Also:
  Constant Field Values

### TK_WRITE

    static final int TK_WRITE

See Also:
  Constant Field Values

### TK_WRKSTNNAME

    static final int TK_WRKSTNNAME

See Also:
  Constant Field Values

### TK_X

    static final int TK_X

See Also:
  Constant Field Values

### TK_XACT

    static final int TK_XACT

See Also:
  Constant Field Values

### TK_YEAR

    static final int TK_YEAR

See Also:
  Constant Field Values

### TK_YEARS

    static final int TK_YEARS

See Also:
  Constant Field Values

### TK_YES

    static final int TK_YES

See Also:
  Constant Field Values

### TK_ABSENT

    static final int TK_ABSENT

See Also:
  Constant Field Values

### TK_ACCORDING

    static final int TK_ACCORDING

See Also:
  Constant Field Values

### TK_BASE64

    static final int TK_BASE64

See Also:
  Constant Field Values

### TK_DOCUMENT

    static final int TK_DOCUMENT

See Also:
  Constant Field Values

### TK_ENCODING

    static final int TK_ENCODING

See Also:
  Constant Field Values

### TK_HEX

    static final int TK_HEX

See Also:
  Constant Field Values

### TK_LOCATION

    static final int TK_LOCATION

See Also:
  Constant Field Values

### TK_NAMESPACE

    static final int TK_NAMESPACE

See Also:
  Constant Field Values

### TK_NIL

    static final int TK_NIL

See Also:
  Constant Field Values

### TK_ORDINALITY

    static final int TK_ORDINALITY

See Also:
  Constant Field Values

### TK_PASSING

    static final int TK_PASSING

See Also:
  Constant Field Values

### TK_PI

    static final int TK_PI

See Also:
  Constant Field Values

### TK_RETURNING

    static final int TK_RETURNING

See Also:
  Constant Field Values

### TK_URI

    static final int TK_URI

See Also:
  Constant Field Values

### TK_WHITESPACE

    static final int TK_WHITESPACE

See Also:
  Constant Field Values

### TK_XML

    static final int TK_XML

See Also:
  Constant Field Values

### TK_XMLAGG

    static final int TK_XMLAGG

See Also:
  Constant Field Values

### TK_XMLATTRIBUTES

    static final int TK_XMLATTRIBUTES

See Also:
  Constant Field Values

### TK_XMLBINARY

    static final int TK_XMLBINARY

See Also:
  Constant Field Values

### TK_XMLCAST

    static final int TK_XMLCAST

See Also:
  Constant Field Values

### TK_XMLCOMMENT

    static final int TK_XMLCOMMENT

See Also:
  Constant Field Values

### TK_XMLCONCAT

    static final int TK_XMLCONCAT

See Also:
  Constant Field Values

### TK_XMLDECLARATION

    static final int TK_XMLDECLARATION

See Also:
  Constant Field Values

### TK_XMLDOCUMENT

    static final int TK_XMLDOCUMENT

See Also:
  Constant Field Values

### TK_XMLELEMENT

    static final int TK_XMLELEMENT

See Also:
  Constant Field Values

### TK_XMLEXISTS

    static final int TK_XMLEXISTS

See Also:
  Constant Field Values

### TK_XMLFOREST

    static final int TK_XMLFOREST

See Also:
  Constant Field Values

### TK_XMLNAMESPACES

    static final int TK_XMLNAMESPACES

See Also:
  Constant Field Values

### TK_XMLPARSE

    static final int TK_XMLPARSE

See Also:
  Constant Field Values

### TK_XMLPI

    static final int TK_XMLPI

See Also:
  Constant Field Values

### TK_XMLQUERY

    static final int TK_XMLQUERY

See Also:
  Constant Field Values

### TK_XMLSCHEMA

    static final int TK_XMLSCHEMA

See Also:
  Constant Field Values

### TK_XMLSERIALIZE

    static final int TK_XMLSERIALIZE

See Also:
  Constant Field Values

### TK_XMLTABLE

    static final int TK_XMLTABLE

See Also:
  Constant Field Values

### TK_XMLTEXT

    static final int TK_XMLTEXT

See Also:
  Constant Field Values

### TK_XMLVALIDATE

    static final int TK_XMLVALIDATE

See Also:
  Constant Field Values

### TK_DOUBLE_QUOTE

    static final int TK_DOUBLE_QUOTE

See Also:
  Constant Field Values

### TK_QUOTE

    static final int TK_QUOTE

See Also:
  Constant Field Values

### TK_LEFT_PAREN

    static final int TK_LEFT_PAREN

See Also:
  Constant Field Values

### TK_RIGHT_PAREN

    static final int TK_RIGHT_PAREN

See Also:
  Constant Field Values

### TK_ASTERISK

    static final int TK_ASTERISK

See Also:
  Constant Field Values

### TK_PLUS_SIGN

    static final int TK_PLUS_SIGN

See Also:
  Constant Field Values

### TK_COMMA

    static final int TK_COMMA

See Also:
  Constant Field Values

### TK_MINUS_SIGN

    static final int TK_MINUS_SIGN

See Also:
  Constant Field Values

### TK_PERIOD

    static final int TK_PERIOD

See Also:
  Constant Field Values

### TK_SOLIDUS

    static final int TK_SOLIDUS

See Also:
  Constant Field Values

### TK_COLON

    static final int TK_COLON

See Also:
  Constant Field Values

### TK_SEMICOLON

    static final int TK_SEMICOLON

See Also:
  Constant Field Values

### TK_LESS_THAN_OPERATOR

    static final int TK_LESS_THAN_OPERATOR

See Also:
  Constant Field Values

### TK_EQUALS_OPERATOR

    static final int TK_EQUALS_OPERATOR

See Also:
  Constant Field Values

### TK_GREATER_THAN_OPERATOR

    static final int TK_GREATER_THAN_OPERATOR

See Also:
  Constant Field Values

### TK_QUESTION_MARK

    static final int TK_QUESTION_MARK

See Also:
  Constant Field Values

### TK_LEFT_BRACKET

    static final int TK_LEFT_BRACKET

See Also:
  Constant Field Values

### TK_RIGHT_BRACKET

    static final int TK_RIGHT_BRACKET

See Also:
  Constant Field Values

### TK_VERTICAL_BAR

    static final int TK_VERTICAL_BAR

See Also:
  Constant Field Values

### TK_NOT_EQUALS_OPERATOR

    static final int TK_NOT_EQUALS_OPERATOR

See Also:
  Constant Field Values

### TK_GREATER_THAN_OR_EQUALS_OPERATOR

    static final int TK_GREATER_THAN_OR_EQUALS_OPERATOR

See Also:
  Constant Field Values

### TK_LESS_THAN_OR_EQUALS_OPERATOR

    static final int TK_LESS_THAN_OR_EQUALS_OPERATOR

See Also:
  Constant Field Values

### TK_CONCAT_OPERATOR

    static final int TK_CONCAT_OPERATOR

See Also:
  Constant Field Values

### TK_DOUBLE_PERIOD

    static final int TK_DOUBLE_PERIOD

See Also:
  Constant Field Values

### TK_RIGHT_ARROW

    static final int TK_RIGHT_ARROW

See Also:
  Constant Field Values

### TK_REGULAR_IDENTIFIER

    static final int TK_REGULAR_IDENTIFIER

See Also:
  Constant Field Values

### TK_DELIMITED_IDENTIFIER

    static final int TK_DELIMITED_IDENTIFIER

See Also:
  Constant Field Values

### TK_EMBEDDED_VARIABLE_NAME

    static final int TK_EMBEDDED_VARIABLE_NAME

See Also:
  Constant Field Values

### TK_UNSIGNED_INTEGER

    static final int TK_UNSIGNED_INTEGER

See Also:
  Constant Field Values

### TK_SUFFIXED_UNSIGNED_INTEGER

    static final int TK_SUFFIXED_UNSIGNED_INTEGER

See Also:
  Constant Field Values

### TK_EXACT_NUMERIC_LITERAL

    static final int TK_EXACT_NUMERIC_LITERAL

See Also:
  Constant Field Values

### TK_APPROXIMATE_NUMERIC_LITERAL

    static final int TK_APPROXIMATE_NUMERIC_LITERAL

See Also:
  Constant Field Values

### TK_NATIONAL_CHAR_STRING_LITERAL

    static final int TK_NATIONAL_CHAR_STRING_LITERAL

See Also:
  Constant Field Values

### TK_NATIONAL_HEX_STRING_LITERAL

    static final int TK_NATIONAL_HEX_STRING_LITERAL

See Also:
  Constant Field Values

### TK_BIT_STRING_LITERAL

    static final int TK_BIT_STRING_LITERAL

See Also:
  Constant Field Values

### TK_HEX_STRING_LITERAL

    static final int TK_HEX_STRING_LITERAL

See Also:
  Constant Field Values

### TK_CHAR_STRING_LITERAL

    static final int TK_CHAR_STRING_LITERAL

See Also:
  Constant Field Values

### TK_COMMENT_STRING

    static final int TK_COMMENT_STRING

See Also:
  Constant Field Values

### TK_DELIMITED_TYPE_IDENTIFIER

    static final int TK_DELIMITED_TYPE_IDENTIFIER

See Also:
  Constant Field Values

### TK_VERSION_IDENTIFIER

    static final int TK_VERSION_IDENTIFIER

See Also:
  Constant Field Values

### TK_STATEMENT_TERMINATOR

    static final int TK_STATEMENT_TERMINATOR

See Also:
  Constant Field Values

### TK_HOSTVARIABLE

    static final int TK_HOSTVARIABLE

See Also:
  Constant Field Values

### TK_PARAMETER_MARKER

    static final int TK_PARAMETER_MARKER

See Also:
  Constant Field Values

### TK_LEFT_BRACKET_TRIGRAPH

    static final int TK_LEFT_BRACKET_TRIGRAPH

See Also:
  Constant Field Values

### TK_RIGHT_BRACKET_TRIGRAPH

    static final int TK_RIGHT_BRACKET_TRIGRAPH

See Also:
  Constant Field Values

### TK_EOLN

    static final int TK_EOLN

See Also:
  Constant Field Values

### TK_EOF

    static final int TK_EOF

See Also:
  Constant Field Values

### TK_PARSE_ERROR

    static final int TK_PARSE_ERROR

See Also:
  Constant Field Values

### orderedTerminalSymbols

    static final java.lang.String[] orderedTerminalSymbols

### isValidForParser

    static final boolean isValidForParser

See Also:
  Constant Field Values